from .BruteForceFI import BruteForceFI
from .FPTree import FPTree
from .HashTree import HashTree
from .Itemset import Itemset
from .ItemsetGrid import ItemsetGrid
from .ItemsetGridApriori import ItemsetGridApriori
from .ItemsetGridECLAT import ItemsetGridECLAT
from .SequentialDatabase import SequentialDatabase
from .SequentialItemset import SequentialItemset
from .TransactionDatabase import TransactionDatabase

receipts = TransactionDatabase(
    (1, Itemset('Brot', 'Milch')),
    (2, Itemset('Butter', 'Mehl')),
    (3, Itemset('Brot', 'Butter', 'Eier')),
    (4, Itemset('Brot', 'Milch', 'Eier')),
    (5, Itemset('Butter', 'Eier')),
)

receipts1 = TransactionDatabase(
    (1, Itemset('Brot', 'Butter', 'Milch', 'Zucker')),
    (2, Itemset('Butter', 'Mehl', 'Milch', 'Zucker')),
    (3, Itemset('Butter', 'Eier', 'Milch', 'Salz')),
    (4, Itemset('Eier')),
    (5, Itemset('Butter', 'Mehl', 'Milch', 'Salz', 'Zucker')),
)

sequential_receipts = SequentialDatabase(
    (1, SequentialItemset('Eier', 'Brot', 'Milch', 'Käse')),
    (2, SequentialItemset('Milch', 'Eier', 'Butter')),
    (3, SequentialItemset('Brot', 'Butter', 'Eier')),
    (4, SequentialItemset('Brot', 'Milch', 'Käse')),
    (5, SequentialItemset('Brot', 'Eier', 'Milch')),
    (6, SequentialItemset('Brot', 'Eier'))
    # (1, SequentialItemset('Brot', 'Milch', 'Eier')),
    # (2, SequentialItemset('Milch', 'Eier')),
    # (3, SequentialItemset('Brot', 'Butter', 'Eier')),
    # (4, SequentialItemset('Brot', 'Milch'))
)

numbers = TransactionDatabase(
    (100, Itemset(1, 3, 4)),
    (200, Itemset(2, 3, 5)),
    (300, Itemset(1, 2, 3, 5)),
    (400, Itemset(2, 5)),
)

extended_numbers = TransactionDatabase(
    (100, Itemset(1, 3, 4)),
    (200, Itemset(2, 3, 5)),
    (300, Itemset(1, 2, 3, 5)),
    (400, Itemset(2, 5)),
    (500, Itemset(1, 2, 3)),
    (600, Itemset(1, 2, 4)),
    (700, Itemset(1, 2, 4)),
)

characters = TransactionDatabase(
    (100, Itemset('f', 'a', 'c', 'd', 'g', 'i', 'm', 'p')),
    (200, Itemset('a', 'b', 'c', 'f', 'l', 'm', 'o')),
    (300, Itemset('b', 'f', 'm', 'h', 'j', 'o')),
    (400, Itemset('b', 'c', 'k', 's', 'p')),
    (500, Itemset('a', 'f', 'c', 'e', 'l', 'p', 'm', 'n')),
    (600, Itemset('f', 'c', 'p', 'n')),
)

characters2 = TransactionDatabase(
    (100, Itemset('f', 'a', 'c', 'd', 'g', 'i', 'm', 'p')),
    (200, Itemset('a', 'b', 'c', 'f', 'l', 'm', 'o')),
    (300, Itemset('b', 'f', 'h', 'j', 'o')),
    (400, Itemset('b', 'c', 'k', 's', 'p')),
    (500, Itemset('a', 'f', 'c', 'e', 'l', 'p', 'm', 'n')),
)

dna = SequentialDatabase(
    (1, SequentialItemset(*'AGAAGT')),
    (2, SequentialItemset(*'TGACAG')),
    (3, SequentialItemset(*'GAAGT'))
)

website_tracking = SequentialDatabase(
    (1, SequentialItemset('Startseite', 'P02', 'P09', 'P14')),
    (2, SequentialItemset('Startseite', 'P02', 'P19', 'Karriere', 'P12', 'P21', 'P25', 'P26', 'P14')),
    (3, SequentialItemset('Startseite', 'P01', 'FAQ', 'Über uns', 'Kontakt', 'P10')),
    (4, SequentialItemset('Startseite', 'P02', 'Kontakt', 'Blog', 'P19', 'P16', 'P19', 'Über uns', 'Karriere', 'P25')),
    (5, SequentialItemset('Startseite', 'P01', 'FAQ', 'Karriere', 'P07', 'P11', 'P15')),
    (6, SequentialItemset('Startseite', 'Blog', 'P27')),
    (7, SequentialItemset('Startseite', 'Blog', 'Kontakt', 'Support', 'P13')),
    (8, SequentialItemset('Startseite', 'P29', 'P25', 'P20', 'P08', 'P27')),
    (9, SequentialItemset('Startseite', 'Support', 'P07', 'P10', 'Kontakt', 'P03', 'Impressum', 'P04', 'Karriere', 'P05', 'P23', 'P26', 'Datenschutz', 'Impressum', 'Über uns', 'Impressum', 'P28', 'P15')),
    (10, SequentialItemset('Startseite', 'FAQ', 'Support', 'Impressum', 'Über uns', 'Kontakt', 'P11', 'P10', 'Blog', 'P04', 'Blog', 'P22', 'P18', 'P08', 'P10', 'Blog', 'P02', 'P16', 'P13', 'P25')),
    (11, SequentialItemset('Startseite', 'Blog', 'P14')),
    (12, SequentialItemset('Startseite', 'P02', 'Über uns', 'P21', 'P05', 'P12', 'P08', 'P13', 'P16', 'P07')),
    (13, SequentialItemset('Startseite', 'Support', 'P23', 'P24', 'FAQ', 'P01', 'P05', 'P22', 'Über uns', 'Kontakt')),
    (14, SequentialItemset('Startseite', 'P12', 'P07', 'P19', 'P20', 'P18', 'P25', 'P16', 'P26', 'P27')),
    (15, SequentialItemset('Startseite', 'FAQ', 'P14')),
    (16, SequentialItemset('Startseite', 'FAQ', 'Kontakt', 'FAQ', 'P01', 'Über uns', 'Karriere', 'P08', 'P13', 'P03', 'P02', 'P28')),
    (17, SequentialItemset('Startseite', 'P01', 'P12', 'P04', 'Datenschutz', 'Impressum', 'Datenschutz', 'P10', 'P13', 'P25', 'Blog', 'FAQ', 'P14')),
    (18, SequentialItemset('Startseite', 'P03', 'P02', 'Karriere', 'P23', 'P26', 'Support', 'Datenschutz', 'FAQ', 'Datenschutz', 'Impressum', 'P14')),
    (19, SequentialItemset('Startseite', 'Blog', 'P04', 'Über uns', 'Kontakt', 'P06', 'Karriere', 'P24', 'Karriere')),
    (20, SequentialItemset('Startseite', 'P01', 'P25', 'Support', 'P06', 'P26', 'P14')),
    (21, SequentialItemset('Startseite', 'P24', 'P02', 'P25', 'P12', 'Über uns', 'Kontakt', 'P19', 'P21', 'P08', 'P18', 'FAQ')),
    (22, SequentialItemset('Startseite', 'P01', 'P04', 'P05', 'P07', 'P14')),
    (23, SequentialItemset('Startseite', 'P02', 'P17', 'P20')),
    (24, SequentialItemset('Startseite', 'P02', 'P04', 'P24', 'P22', 'FAQ', 'Über uns', 'Impressum', 'Kontakt', 'P01', 'P22', 'P29', 'P06', 'P29', 'P21')),
    (25, SequentialItemset('Startseite', 'P02', 'P10', 'P27')),
    (26, SequentialItemset('Startseite', 'FAQ', 'P14')),
    (27, SequentialItemset('Startseite', 'P06', 'P23')),
    (28, SequentialItemset('Startseite', 'Datenschutz', 'Impressum', 'P26', 'Karriere', 'P06', 'P29', 'P27')),
    (29, SequentialItemset('Startseite', 'Blog', 'P02', 'P03', 'Support', 'P13', 'P22')),
    (30, SequentialItemset('Startseite', 'Support', 'Über uns', 'Datenschutz', 'Impressum', 'P03', 'P02', 'Kontakt', 'Über uns', 'Datenschutz', 'P18', 'P28')),
    (31, SequentialItemset('Startseite', 'Blog', 'Kontakt', 'Impressum', 'P15')),
    (32, SequentialItemset('Startseite', 'P01', 'P17', 'P10', 'Blog', 'Karriere', 'Support', 'P11', 'Impressum', 'Datenschutz', 'Kontakt', 'P25', 'P23', 'Über uns', 'Impressum', 'P18')),
    (33, SequentialItemset('Startseite', 'Karriere', 'P02', 'P16', 'P29', 'P19', 'Kontakt', 'P07', 'P26', 'P21', 'P08', 'P19', 'Über uns', 'Support', 'Blog', 'P27')),
    (34, SequentialItemset('Startseite', 'P20', 'P10', 'Karriere', 'P12', 'P18', 'Support', 'Datenschutz', 'P17', 'Über uns', 'Karriere', 'P28', 'Kontakt', 'FAQ', 'P14')),
    (35, SequentialItemset('Startseite', 'P02', 'P08', 'P24', 'P26', 'P05', 'P21', 'P28', 'P09', 'Datenschutz', 'Impressum', 'Kontakt', 'FAQ')),
    (36, SequentialItemset('Startseite', 'P02', 'P05', 'P25', 'P26', 'P21', 'P10', 'P22', 'P20', 'P13', 'P03', 'P24', 'P18', 'P09', 'P14')),
    (37, SequentialItemset('Startseite', 'Blog', 'Impressum', 'Über uns', 'P13', 'P04', 'FAQ', 'P10', 'P27')),
    (38, SequentialItemset('Startseite', 'P02', 'P22', 'P01', 'P29', 'P23', 'P19', 'P20', 'P07', 'P04', 'P25')),
    (39, SequentialItemset('Startseite', 'P12', 'P20', 'P18', 'Impressum')),
    (40, SequentialItemset('Startseite', 'Datenschutz', 'Über uns', 'Blog', 'P04', 'P25', 'P17', 'P08', 'P26', 'P13', 'P11', 'Support', 'FAQ', 'P01', 'Impressum', 'Kontakt', 'P24', 'P11', 'P17', 'P23', 'P19', 'P08', 'Karriere', 'Datenschutz')),
    (41, SequentialItemset('Startseite', 'P03', 'P08', 'P04', 'Support', 'P14')),
    (42, SequentialItemset('Startseite', 'Blog', 'Datenschutz', 'P10', 'Blog', 'P13', 'P01', 'P22', 'P07', 'P23', 'P24', 'P16', 'P15', 'P01', 'P23', 'P27')),
    (43, SequentialItemset('Startseite', 'P02', 'P28', 'P24', 'Datenschutz', 'Impressum', 'Über uns', 'Kontakt', 'P23', 'P06', 'P29', 'P15')),
    (44, SequentialItemset('Startseite', 'P02', 'Karriere', 'P21', 'P28', 'P01', 'P28', 'Datenschutz', 'Impressum', 'Datenschutz', 'P10', 'P13')),
    (45, SequentialItemset('Startseite', 'Über uns')),
    (46, SequentialItemset('Startseite', 'Datenschutz', 'Impressum', 'Karriere', 'P16', 'Impressum', 'Kontakt', 'P19', 'P03', 'FAQ', 'P14')),
    (47, SequentialItemset('Startseite', 'Blog', 'Karriere', 'Kontakt', 'FAQ', 'P05', 'P06', 'P08', 'P13', 'Datenschutz', 'P10', 'Support', 'P18', 'P03', 'Über uns', 'Impressum', 'P21', 'P20', 'P16')),
    (48, SequentialItemset('Startseite', 'FAQ', 'P25', 'P02', 'P03', 'P23', 'Über uns', 'Blog', 'P18', 'Impressum', 'P24', 'P01', 'Karriere', 'Support', 'P13', 'P05', 'P15')),
    (49, SequentialItemset('Startseite', 'Blog', 'P08', 'Support', 'Impressum', 'Kontakt', 'P29', 'P10', 'P16')),
    (50, SequentialItemset('Startseite', 'P12', 'P27')),
    (51, SequentialItemset('Startseite', 'Impressum', 'Kontakt', 'Über uns', 'P02', 'P23', 'Support', 'P07', 'FAQ', 'P14')),
    (52, SequentialItemset('Startseite', 'Support', 'P03', 'P22', 'P19', 'Datenschutz', 'Impressum', 'Über uns', 'Karriere', 'P23', 'P09', 'P16', 'P18', 'P28', 'P25')),
    (53, SequentialItemset('Startseite', 'P16', 'P23', 'Blog', 'Datenschutz', 'Karriere', 'P10')),
    (54, SequentialItemset('Startseite', 'Blog', 'P04', 'Kontakt', 'P06', 'P18', 'P27')),
    (55, SequentialItemset('Startseite', 'FAQ', 'P07', 'P01', 'P27')),
    (56, SequentialItemset('Startseite', 'P01', 'P12', 'P14')),
    (57, SequentialItemset('Startseite', 'P14')),
    (58, SequentialItemset('Startseite', 'Blog', 'P19', 'P26', 'FAQ', 'P14')),
    (59, SequentialItemset('Startseite', 'P01', 'P02', 'P05', 'P28', 'P12', 'P23', 'Impressum')),
    (60, SequentialItemset('Startseite', 'Blog', 'Karriere', 'P13', 'P06', 'Impressum', 'P23', 'Support')),
    (61, SequentialItemset('Startseite', 'P08', 'P16', 'P20', 'P24')),
    (62, SequentialItemset('Startseite', 'P02', 'Impressum', 'Über uns', 'Kontakt', 'P09')),
    (63, SequentialItemset('Startseite', 'Blog', 'FAQ', 'P01', 'P04', 'Kontakt', 'Datenschutz', 'P10')),
    (64, SequentialItemset('Startseite', 'P01', 'P14')),
    (65, SequentialItemset('Startseite', 'Support', 'P11', 'P29', 'P18', 'Impressum', 'Über uns', 'P23', 'P06', 'P01', 'P08', 'P28', 'Impressum', 'Über uns', 'Kontakt', 'P27')),
    (66, SequentialItemset('Startseite', 'P01', 'Impressum', 'Über uns', 'P20', 'P04', 'P19', 'P08', 'P11', 'P02', 'P07', 'Support', 'Karriere')),
    (67, SequentialItemset('Startseite', 'Blog', 'P01', 'P22', 'P24', 'P11', 'P28', 'FAQ', 'P14')),
    (68, SequentialItemset('Startseite', 'P01', 'P04', 'Kontakt', 'Datenschutz', 'P10', 'Support', 'P08', 'P18', 'Über uns', 'FAQ', 'P14')),
    (69, SequentialItemset('Startseite', 'Karriere', 'Blog', 'P12', 'P27')),
    (70, SequentialItemset('Startseite', 'FAQ', 'P20', 'Über uns', 'Karriere', 'P09', 'Impressum', 'FAQ', 'Support', 'P06')),
    (71, SequentialItemset('Startseite', 'Blog', 'Kontakt', 'Karriere', 'P14')),
    (72, SequentialItemset('Startseite', 'P01', 'P07', 'Datenschutz', 'P19', 'P20', 'P04', 'Kontakt', 'P22', 'P21', 'P28', 'P29', 'Support', 'P20', 'Karriere', 'Impressum', 'Kontakt', 'FAQ', 'P01')),
    (73, SequentialItemset('Startseite', 'P12', 'Karriere', 'Kontakt', 'Support', 'Kontakt', 'P25', 'P22', 'P23', 'P01', 'P02', 'P27')),
    (74, SequentialItemset('Startseite', 'P01', 'P17', 'P28', 'P08', 'Blog', 'P11', 'Datenschutz', 'Karriere', 'Kontakt', 'Support')),
    (75, SequentialItemset('Startseite', 'Über uns', 'Karriere', 'P05', 'P25', 'P03', 'Karriere', 'P08', 'P26', 'P12', 'Datenschutz', 'Impressum', 'Blog', 'P27')),
    (76, SequentialItemset('Startseite', 'P02', 'P05', 'Karriere', 'Datenschutz', 'Über uns', 'Kontakt', 'P25', 'P08', 'P09', 'Impressum', 'Kontakt', 'P19', 'P27')),
    (77, SequentialItemset('Startseite', 'Karriere', 'Kontakt', 'P11', 'P23', 'P03', 'Über uns', 'Support', 'Impressum', 'Datenschutz', 'Kontakt', 'P05', 'P19', 'P20', 'Impressum', 'Über uns', 'P04', 'P26')),
    (78, SequentialItemset('Startseite', 'P01', 'Kontakt', 'P16', 'P17', 'Impressum', 'FAQ', 'Karriere', 'P24', 'P19', 'P14')),
    (79, SequentialItemset('Startseite', 'P24', 'P27')),
    (80, SequentialItemset('Startseite', 'P24', 'P02', 'P19', 'P16', 'P06', 'P25', 'Datenschutz', 'Support', 'Impressum', 'Kontakt', 'Über uns', 'Karriere', 'P14')),
    (81, SequentialItemset('Startseite', 'P02', 'Datenschutz', 'Impressum', 'Kontakt', 'P12', 'P16', 'P21', 'P18', 'P29', 'FAQ', 'P01', 'P22', 'P11')),
    (82, SequentialItemset('Startseite', 'P01', 'P04', 'Kontakt', 'P21', 'P22', 'P27')),
    (83, SequentialItemset('Startseite', 'Support', 'P15')),
    (84, SequentialItemset('Startseite', 'P01', 'P15')),
    (85, SequentialItemset('Startseite', 'P02', 'P10', 'P08', 'P28', 'Blog', 'P01', 'P16', 'P26', 'P12', 'Datenschutz', 'P11', 'Karriere', 'Über uns', 'Karriere', 'P22')),
    (86, SequentialItemset('Startseite', 'Support', 'Impressum', 'Kontakt', 'Support', 'P20', 'P14')),
    (87, SequentialItemset('Startseite', 'FAQ', 'P29', 'P10', 'P03', 'P13')),
    (88, SequentialItemset('Startseite', 'P01', 'P25', 'Datenschutz', 'Kontakt', 'P05', 'P13', 'P19', 'Über uns', 'Karriere', 'P24', 'P21', 'P20', 'P09', 'FAQ', 'P14')),
    (89, SequentialItemset('Startseite', 'Blog', 'P04', 'Support', 'P04', 'Support', 'Kontakt', 'FAQ', 'Über uns', 'Karriere', 'P16', 'P24', 'P29', 'P23', 'Blog', 'P27')),
    (90, SequentialItemset('Startseite', 'P14')),
    (91, SequentialItemset('Startseite', 'Blog', 'P02', 'P23', 'P13', 'P22', 'P21', 'P27', 'P28', 'P08', 'P24', 'Über uns', 'Kontakt', 'Support', 'P15')),
    (92, SequentialItemset('Startseite', 'Impressum', 'Über uns', 'Karriere', 'P22', 'P14')),
    (93, SequentialItemset('Startseite', 'P02', 'P03', 'P15')),
    (94, SequentialItemset('Startseite', 'P02', 'P03', 'P13', 'P05', 'P25', 'P27', 'P18', 'Support', 'Über uns', 'Karriere', 'Datenschutz')),
    (95, SequentialItemset('Startseite', 'P24', 'P10', 'Blog', 'P26', 'Support', 'P15')),
    (96, SequentialItemset('Startseite', 'Support', 'P16', 'Kontakt', 'P21', 'P06', 'P22', 'P11', 'P23', 'P13', 'Über uns')),
    (97, SequentialItemset('Startseite', 'P01', 'P08', 'Blog', 'P02')),
    (98, SequentialItemset('Startseite', 'Blog', 'P01', 'Über uns', 'P19', 'P09', 'Impressum', 'Kontakt', 'Impressum', 'P04', 'Kontakt', 'Karriere', 'P22', 'P20', 'P16', 'P05', 'P18')),
    (99, SequentialItemset('Startseite', 'Blog', 'P01', 'P07', 'Support')),
    (100, SequentialItemset('Startseite', 'Impressum', 'Über uns', 'P27')),
    (101, SequentialItemset('Startseite', 'P02', 'P07', 'P27')),
    (102, SequentialItemset('Startseite', 'Blog', 'Karriere', 'P05', 'P26', 'Support', 'P17', 'P13', 'P10', 'P28', 'P13', 'P14')),
    (103, SequentialItemset('Startseite', 'Blog', 'P01', 'P03', 'P29', 'Datenschutz', 'P23', 'P15')),
    (104, SequentialItemset('Startseite', 'Karriere', 'P06', 'Blog', 'P27')),
    (105, SequentialItemset('Startseite', 'P02', 'Über uns', 'Kontakt', 'Über uns', 'Karriere')),
    (106, SequentialItemset('Startseite', 'P02', 'P18', 'P06', 'P04', 'P09', 'Blog', 'P02', 'P05', 'FAQ', 'P01', 'Impressum', 'Support')),
    (107, SequentialItemset('Startseite', 'P02', 'Datenschutz', 'P25', 'P18', 'Über uns', 'P12', 'P11', 'Über uns', 'Karriere', 'FAQ', 'Impressum', 'Kontakt', 'Support')),
    (108, SequentialItemset('Startseite', 'P01')),
    (109, SequentialItemset('Startseite', 'P07', 'P17', 'P26', 'P22', 'P04', 'Support', 'P03', 'P09', 'P13', 'Kontakt', 'P23', 'Karriere', 'P27')),
    (110, SequentialItemset('Startseite', 'P02', 'Über uns', 'Karriere', 'P22', 'P12', 'P08', 'Impressum', 'P02', 'Über uns', 'Karriere', 'P14')),
    (111, SequentialItemset('Startseite', 'P02', 'FAQ', 'P01', 'P08', 'P23', 'P09', 'P11', 'P03', 'Datenschutz', 'P27')),
    (112, SequentialItemset('Startseite', 'Kontakt', 'Impressum', 'Über uns', 'Kontakt', 'P22', 'P13', 'P05', 'P23', 'Datenschutz')),
    (113, SequentialItemset('Startseite', 'P01', 'P16', 'Support', 'P27')),
    (114, SequentialItemset('Startseite', 'P02', 'P01', 'Karriere', 'P19', 'P08', 'Impressum', 'Über uns', 'Kontakt', 'P16')),
    (115, SequentialItemset('Startseite', 'P02', 'Kontakt', 'P13', 'P29', 'P06', 'P26', 'P14')),
    (116, SequentialItemset('Startseite', 'P02', 'FAQ', 'Impressum', 'Support', 'Über uns', 'P16', 'P10', 'Blog', 'Datenschutz')),
    (117, SequentialItemset('Startseite', 'Blog', 'Karriere', 'Datenschutz', 'P10', 'P27', 'P07', 'P08', 'P23', 'P08', 'P04', 'P17', 'Über uns', 'Kontakt')),
    (118, SequentialItemset('Startseite', 'P01', 'Support', 'Blog', 'P03', 'P13', 'P06', 'P25', 'P20', 'FAQ', 'Kontakt', 'Über uns', 'Karriere', 'Support', 'P20', 'P27')),
    (119, SequentialItemset('Startseite', 'P19', 'P10', 'P11', 'P07', 'P09')),
    (120, SequentialItemset('Startseite', 'P01', 'P29', 'P25', 'Datenschutz', 'Karriere', 'P28', 'P13', 'P02', 'P03', 'P18', 'P07', 'P03', 'P20')),
    (121, SequentialItemset('Startseite', 'P02', 'P14')),
    (122, SequentialItemset('Startseite', 'P22', 'P29', 'P24', 'P26', 'P01', 'P04', 'Support', 'Karriere', 'Kontakt', 'Blog', 'Impressum', 'FAQ', 'P01', 'Datenschutz')),
    (123, SequentialItemset('Startseite', 'P02')),
    (124, SequentialItemset('Startseite', 'P18', 'P24', 'P14')),
    (125, SequentialItemset('Startseite', 'P01', 'P27')),
    (126, SequentialItemset('Startseite', 'P01', 'Datenschutz', 'Impressum', 'Kontakt', 'P04', 'Kontakt', 'P14')),
    (127, SequentialItemset('Startseite', 'Karriere', 'P15', 'P13', 'P03', 'FAQ', 'P25')),
    (128, SequentialItemset('Startseite', 'P02', 'P27')),
    (129, SequentialItemset('Startseite', 'P23', 'P25', 'P08', 'FAQ', 'Karriere', 'Kontakt', 'Support', 'P09', 'Impressum', 'Kontakt', 'Datenschutz', 'P27')),
    (130, SequentialItemset('Startseite', 'Blog', 'P01', 'FAQ', 'P14')),
    (131, SequentialItemset('Startseite', 'Impressum', 'Über uns', 'Support', 'FAQ', 'P14')),
    (132, SequentialItemset('Startseite', 'Blog', 'Support', 'P18', 'P19', 'P21', 'P24', 'P13', 'P27', 'FAQ', 'P04')),
    (133, SequentialItemset('Startseite', 'Blog', 'P01', 'Über uns', 'Kontakt', 'P08', 'P09', 'P27')),
    (134, SequentialItemset('Startseite', 'P21', 'P18', 'P23', 'P11', 'P02', 'P08', 'P14')),
    (135, SequentialItemset('Startseite', 'P10', 'P27')),
    (136, SequentialItemset('Startseite', 'Impressum', 'Kontakt', 'FAQ', 'P14')),
    (137, SequentialItemset('Startseite', 'P04', 'P01', 'P07', 'P02', 'P06', 'Impressum', 'P11', 'P05', 'P15')),
    (138, SequentialItemset('Startseite', 'Blog', 'Impressum', 'P13', 'P10', 'P19')),
    (139, SequentialItemset('Startseite', 'P02', 'Support', 'FAQ', 'P28', 'Über uns', 'Karriere', 'P06', 'Kontakt', 'Datenschutz', 'P03')),
    (140, SequentialItemset('Startseite', 'P21', 'P15')),
    (141, SequentialItemset('Startseite', 'P13', 'Über uns', 'Kontakt', 'Karriere', 'P17', 'P18', 'P01', 'P29', 'P14')),
    (142, SequentialItemset('Startseite', 'P02', 'P10', 'P27')),
    (143, SequentialItemset('Startseite', 'P02', 'P19', 'P10', 'Blog', 'P27')),
    (144, SequentialItemset('Startseite', 'P19', 'P04', 'Karriere', 'Kontakt', 'P19', 'Blog', 'P02', 'P25', 'P01', 'Über uns', 'P23', 'Support', 'P16', 'P27')),
    (145, SequentialItemset('Startseite', 'Blog', 'Support', 'P29', 'Über uns', 'Kontakt', 'P20', 'P04', 'P11', 'P17', 'P09', 'P27')),
    (146, SequentialItemset('Startseite', 'P01', 'P05', 'P06', 'P10', 'Impressum', 'Kontakt', 'Support', 'P15')),
    (147, SequentialItemset('Startseite', 'P06', 'P26', 'P20', 'P27')),
    (148, SequentialItemset('Startseite', 'Blog', 'FAQ', 'P14')),
    (149, SequentialItemset('Startseite', 'P01', 'Datenschutz', 'Impressum', 'Über uns', 'Karriere', 'P24', 'P28', 'P20', 'P09', 'P08')),
    (150, SequentialItemset('Startseite', 'Impressum', 'P20', 'Datenschutz', 'P23')),
    (151, SequentialItemset('Startseite', 'Support', 'P15')),
    (152, SequentialItemset('Startseite', 'Impressum', 'Support', 'Kontakt', 'P07')),
    (153, SequentialItemset('Startseite', 'Blog', 'P01', 'P20', 'P08', 'P07', 'P06', 'P08', 'P26', 'P11', 'P10', 'P27')),
    (154, SequentialItemset('Startseite', 'P02', 'Karriere', 'P20', 'P01', 'P03', 'P10', 'Blog', 'FAQ', 'Impressum', 'Kontakt', 'Impressum', 'P09', 'P10', 'P08', 'P03', 'P15')),
    (155, SequentialItemset('Startseite', 'P19', 'P13', 'P23', 'P07', 'P17', 'P05', 'P19', 'Über uns', 'Support')),
    (156, SequentialItemset('Startseite', 'Datenschutz', 'P10', 'FAQ')),
    (157, SequentialItemset('Startseite', 'P01', 'P20', 'P10', 'P27')),
    (158, SequentialItemset('Startseite', 'P07', 'P20', 'Impressum', 'Datenschutz', 'Support', 'Blog', 'P15', 'P03', 'Kontakt', 'P18', 'P26', 'P08', 'Blog', 'P04')),
    (159, SequentialItemset('Startseite', 'Blog', 'P01', 'Kontakt', 'Impressum', 'Support', 'P09')),
    (160, SequentialItemset('Startseite', 'Blog', 'P02', 'P13', 'FAQ', 'P14')),
    (161, SequentialItemset('Startseite', 'P01', 'P27')),
    (162, SequentialItemset('Startseite', 'Impressum', 'P11', 'P07', 'Karriere', 'P26', 'P18', 'P02', 'P10', 'P27')),
    (163, SequentialItemset('Startseite', 'P27')),
    (164, SequentialItemset('Startseite', 'P12', 'P28', 'P07', 'P25', 'P08', 'Support', 'FAQ', 'P01', 'FAQ', 'P19', 'P02')),
    (165, SequentialItemset('Startseite', 'P16', 'P21', 'P13', 'P08', 'P19', 'P10', 'P01', 'P27')),
    (166, SequentialItemset('Startseite', 'P15')),
    (167, SequentialItemset('Startseite', 'P15')),
    (168, SequentialItemset('Startseite', 'Blog', 'P27')),
    (169, SequentialItemset('Startseite', 'Datenschutz', 'Impressum', 'P18', 'P02')),
    (170, SequentialItemset('Startseite', 'Blog', 'Impressum', 'Kontakt', 'P29', 'Blog', 'P04', 'Über uns', 'Karriere', 'FAQ')),
    (171, SequentialItemset('Startseite', 'FAQ', 'P08', 'P13', 'P29', 'P04', 'Kontakt', 'Impressum', 'Über uns', 'Kontakt', 'P27')),
    (172, SequentialItemset('Startseite', 'P20', 'Support', 'P14')),
    (173, SequentialItemset('Startseite', 'P02', 'P07', 'Kontakt', 'Über uns', 'Karriere', 'P24', 'P27')),
    (174, SequentialItemset('Startseite', 'P21', 'P04', 'P23', 'Impressum', 'Über uns')),
    (175, SequentialItemset('Startseite', 'Blog', 'P02', 'Impressum', 'Über uns', 'Impressum', 'Kontakt', 'FAQ', 'P01', 'Support', 'Impressum', 'Über uns', 'P11')),
    (176, SequentialItemset('Startseite', 'P02', 'Impressum', 'Kontakt')),
    (177, SequentialItemset('Startseite', 'Blog', 'P01', 'P13', 'P11', 'P28')),
    (178, SequentialItemset('Startseite', 'P23', 'P02', 'P10', 'Blog', 'Datenschutz', 'Impressum', 'Blog', 'P15')),
    (179, SequentialItemset('Startseite', 'Datenschutz', 'Impressum', 'Kontakt', 'Über uns', 'Karriere', 'Datenschutz', 'P10', 'P27')),
    (180, SequentialItemset('Startseite', 'P01', 'Datenschutz', 'Impressum', 'Kontakt', 'Karriere', 'P12', 'P07', 'P15')),
    (181, SequentialItemset('Startseite', 'P01', 'P12', 'Datenschutz', 'P28', 'Blog', 'P04', 'Support', 'P20', 'Karriere')),
    (182, SequentialItemset('Startseite', 'Über uns', 'Karriere', 'FAQ', 'P01', 'P29', 'P24', 'P06', 'P12', 'P07')),
    (183, SequentialItemset('Startseite', 'P26', 'P21', 'P05', 'P16', 'FAQ', 'P26', 'P19', 'P07', 'P22', 'P18', 'P13', 'Datenschutz', 'Impressum', 'Kontakt', 'Blog')),
    (184, SequentialItemset('Startseite', 'Blog', 'Über uns', 'Kontakt', 'FAQ', 'P14')),
    (185, SequentialItemset('Startseite', 'P21', 'P10', 'P07', 'P26', 'Kontakt', 'Über uns', 'Karriere', 'FAQ', 'P16', 'P02', 'P19')),
    (186, SequentialItemset('Startseite', 'P01', 'P25', 'P21', 'P16', 'P02')),
    (187, SequentialItemset('Startseite', 'Über uns', 'P14')),
    (188, SequentialItemset('Startseite', 'P02', 'P25', 'P06', 'Blog', 'P02')),
    (189, SequentialItemset('Startseite', 'P02', 'Datenschutz', 'P10', 'P27', 'P25', 'P05', 'Über uns', 'P24', 'P28', 'P27')),
    (190, SequentialItemset('Startseite', 'Impressum', 'Über uns', 'Karriere', 'Datenschutz', 'Support')),
    (191, SequentialItemset('Startseite', 'Blog')),
    (192, SequentialItemset('Startseite', 'P15')),
    (193, SequentialItemset('Startseite', 'Blog', 'P19', 'Karriere', 'P23', 'P17', 'Über uns', 'P28', 'P07', 'P20', 'Support', 'P03', 'Impressum', 'Über uns')),
    (194, SequentialItemset('Startseite', 'P24', 'Datenschutz', 'Über uns', 'Karriere', 'Blog', 'P01', 'P27')),
    (195, SequentialItemset('Startseite', 'Datenschutz', 'P28', 'P22', 'P05', 'P15')),
    (196, SequentialItemset('Startseite', 'Blog', 'P19', 'P23', 'P11', 'P07', 'P25', 'Kontakt', 'P09', 'Karriere', 'P08', 'P17', 'P12', 'P13')),
    (197, SequentialItemset('Startseite', 'Kontakt', 'P28', 'Blog', 'P27')),
    (198, SequentialItemset('Startseite', 'FAQ', 'Über uns', 'Impressum', 'Kontakt', 'P14')),
    (199, SequentialItemset('Startseite', 'P01', 'Karriere', 'Support', 'P10', 'P27')),
    (200, SequentialItemset('Startseite', 'Support', 'Datenschutz', 'P13', 'Über uns', 'Kontakt', 'FAQ', 'P24', 'P26', 'P05', 'P19', 'P01', 'P25', 'P15')),
    (201, SequentialItemset('Startseite', 'P01', 'P12', 'P11', 'P02', 'Impressum', 'Blog', 'P05', 'P06', 'P21')),
    (202, SequentialItemset('Startseite', 'P14', 'P22', 'P17')),
    (203, SequentialItemset('Startseite', 'P02', 'P08', 'P09', 'P06', 'P16')),
    (204, SequentialItemset('Startseite', 'P01', 'P08', 'Support', 'P29', 'Kontakt', 'Karriere', 'P25', 'Impressum', 'P16', 'P07', 'Karriere', 'Blog', 'Kontakt', 'P06', 'Impressum', 'P18', 'P11', 'P28')),
    (205, SequentialItemset('Startseite', 'P11', 'P25', 'P22', 'P26', 'FAQ', 'P09', 'P03', 'Karriere', 'P13', 'P09', 'P12')),
    (206, SequentialItemset('Startseite', 'Blog', 'P04', 'Support', 'P21', 'P07', 'P26', 'P21', 'Über uns', 'FAQ', 'P14')),
    (207, SequentialItemset('Startseite', 'P01', 'P09', 'P22', 'P23', 'P07', 'Kontakt', 'Über uns', 'Support', 'P28', 'P10', 'P03', 'P01', 'P02', 'Blog', 'Impressum', 'P19')),
    (208, SequentialItemset('Startseite', 'Karriere', 'Impressum', 'Über uns', 'Karriere', 'P29')),
    (209, SequentialItemset('Startseite', 'P01', 'P17', 'Blog', 'P01', 'P04', 'Support', 'Karriere', 'Über uns', 'Karriere', 'FAQ', 'P14')),
    (210, SequentialItemset('Startseite', 'P25', 'P09', 'P07', 'Kontakt', 'Impressum', 'Über uns', 'Kontakt')),
    (211, SequentialItemset('Startseite', 'P23', 'P22', 'P14')),
    (212, SequentialItemset('Startseite', 'Blog', 'P02', 'P26', 'P10', 'P27')),
    (213, SequentialItemset('Startseite', 'P17', 'P02', 'P22', 'P16', 'P08', 'Kontakt', 'P25', 'P10', 'Blog', 'P27')),
    (214, SequentialItemset('Startseite', 'Datenschutz', 'Impressum', 'Über uns', 'Kontakt', 'Blog', 'P01', 'P25', 'P27')),
    (215, SequentialItemset('Startseite', 'P02', 'Support', 'FAQ', 'P11', 'P17', 'Über uns', 'Karriere', 'P26')),
    (216, SequentialItemset('Startseite', 'FAQ', 'P06', 'P10', 'P13', 'P03', 'P16', 'P24', 'P27')),
    (217, SequentialItemset('Startseite', 'Kontakt', 'P20', 'Impressum', 'P23', 'P07', 'P13', 'P04', 'Support', 'Über uns', 'Datenschutz', 'P02', 'P26', 'P22', 'P14')),
    (218, SequentialItemset('Startseite', 'P21', 'Karriere', 'P28')),
    (219, SequentialItemset('Startseite', 'P07', 'P04', 'Support', 'P28', 'P24', 'P21', 'P08', 'P16', 'P03', 'Karriere', 'P19', 'P22', 'P01', 'P07', 'Datenschutz', 'P10', 'P27')),
    (220, SequentialItemset('Startseite', 'Blog', 'P16', 'Kontakt', 'P07', 'P22', 'P28', 'P29', 'P06', 'Impressum', 'Über uns', 'Datenschutz', 'P24', 'P08', 'P19', 'P12')),
    (221, SequentialItemset('Startseite', 'P09', 'FAQ', 'P01', 'P17', 'P20', 'P25', 'Support')),
    (222, SequentialItemset('Startseite', 'P07', 'P28', 'P19', 'P11', 'P18', 'P28', 'P02', 'Impressum', 'Über uns')),
    (223, SequentialItemset('Startseite', 'P29', 'P14')),
    (224, SequentialItemset('Startseite', 'P01', 'Blog', 'P01', 'Über uns', 'P29', 'Kontakt', 'P07', 'P05', 'P21', 'Support', 'P14', 'P02', 'FAQ', 'Karriere', 'P20', 'P28', 'P22', 'P15')),
    (225, SequentialItemset('Startseite', 'P01', 'P05', 'P04', 'P14')),
    (226, SequentialItemset('Startseite', 'P01', 'P25', 'FAQ', 'P14')),
    (227, SequentialItemset('Startseite', 'P02', 'Support', 'Datenschutz', 'Impressum', 'Über uns', 'Kontakt', 'P23', 'P05', 'P04', 'Kontakt', 'P11', 'P24', 'P29', 'P03', 'P19', 'P07', 'P09', 'P13', 'P20', 'P21', 'P15')),
    (228, SequentialItemset('Startseite', 'P21', 'P15')),
    (229, SequentialItemset('Startseite', 'Blog', 'Datenschutz', 'Über uns', 'Blog', 'P11', 'P06')),
    (230, SequentialItemset('Startseite', 'P09', 'P29', 'P07', 'P25', 'Über uns', 'Karriere', 'FAQ')),
    (231, SequentialItemset('Startseite', 'P01', 'P27')),
    (232, SequentialItemset('Startseite', 'Support', 'P19', 'P03', 'P28', 'P08', 'P20', 'P26', 'Impressum', 'Über uns', 'Kontakt', 'Datenschutz', 'P09', 'P25', 'P11', 'P01', 'P02', 'Über uns', 'Karriere', 'P05', 'P17', 'P10', 'P27')),
    (233, SequentialItemset('Startseite', 'P07', 'Kontakt', 'Impressum', 'Kontakt', 'P29', 'P16', 'P09', 'P04')),
    (234, SequentialItemset('Startseite', 'P01', 'P20', 'P24', 'Impressum', 'P22', 'Kontakt', 'FAQ', 'P01', 'P11', 'Über uns', 'Kontakt', 'Datenschutz', 'P14')),
    (235, SequentialItemset('Startseite', 'P16', 'P25', 'P11', 'Blog', 'P27')),
    (236, SequentialItemset('Startseite', 'P09', 'P28', 'P19', 'P29', 'P07', 'P01', 'P24', 'P13', 'P01', 'P06', 'P26', 'P03', 'FAQ', 'P12', 'P17', 'P10', 'P04', 'Karriere', 'Blog', 'Support', 'Über uns', 'Support', 'P20', 'P19')),
    (237, SequentialItemset('Startseite', 'Blog', 'P01', 'P14')),
    (238, SequentialItemset('Startseite', 'P05', 'P12', 'Über uns', 'Kontakt', 'Support', 'Impressum', 'Kontakt')),
    (239, SequentialItemset('Startseite', 'P25', 'Datenschutz', 'Support', 'P04', 'P17', 'P03', 'P13', 'P04', 'Kontakt', 'Blog', 'Karriere', 'FAQ')),
    (240, SequentialItemset('Startseite', 'P20', 'P22', 'P10', 'Blog', 'FAQ', 'P01')),
    (241, SequentialItemset('Startseite', 'Karriere', 'Kontakt', 'P09', 'P24', 'P28', 'P04', 'Support')),
    (242, SequentialItemset('Startseite', 'P19', 'P13', 'Über uns', 'Karriere', 'P07', 'Datenschutz', 'Impressum', 'Kontakt', 'P17', 'P16', 'P08', 'P05', 'P20', 'P04', 'Support', 'P21', 'P01', 'P11', 'FAQ', 'P14')),
    (243, SequentialItemset('Startseite', 'P09', 'P23', 'P10', 'P27')),
    (244, SequentialItemset('Startseite', 'P02', 'P25', 'P26', 'P22', 'Datenschutz', 'Impressum', 'Über uns', 'P29', 'P07', 'Impressum', 'P11', 'P28', 'P04', 'Kontakt', 'P28', 'P06')),
    (245, SequentialItemset('Startseite', 'P08', 'P28', 'P14')),
    (246, SequentialItemset('Startseite', 'Blog', 'P17', 'P29', 'P03', 'P08', 'P01', 'P07', 'P28', 'P27')),
    (247, SequentialItemset('Startseite', 'P01', 'P20', 'P02', 'P21', 'P13')),
    (248, SequentialItemset('Startseite', 'P02', 'P19', 'P29', 'P22', 'P11', 'P12', 'P23', 'P18', 'P09', 'P12', 'P01', 'P16', 'FAQ', 'P14')),
    (249, SequentialItemset('Startseite', 'P19', 'P21', 'Impressum', 'Über uns', 'P15')),
    (250, SequentialItemset('Startseite', 'P01', 'P24', 'P03')),
    (251, SequentialItemset('Startseite', 'Blog', 'P21', 'P04', 'Support', 'Impressum', 'Kontakt', 'P24', 'P19', 'P10', 'P27')),
    (252, SequentialItemset('Startseite', 'Support', 'P11', 'P09', 'P21', 'Impressum', 'Kontakt', 'Blog', 'P27')),
    (253, SequentialItemset('Startseite', 'Karriere', 'P01', 'P06', 'P05', 'P14')),
    (254, SequentialItemset('Startseite', 'P02', 'P24', 'P26', 'P20', 'P11', 'Datenschutz', 'Impressum', 'Über uns', 'FAQ', 'P14')),
    (255, SequentialItemset('Startseite', 'Blog', 'P01', 'P23', 'P14')),
    (256, SequentialItemset('Startseite', 'P01', 'P23', 'Kontakt', 'P28', 'Support', 'P15', 'Impressum', 'P11', 'Datenschutz')),
    (257, SequentialItemset('Startseite', 'P01', 'P19', 'P14')),
    (258, SequentialItemset('Startseite', 'Support', 'P19', 'FAQ', 'P01', 'P21', 'P05', 'Kontakt', 'Über uns')),
    (259, SequentialItemset('Startseite', 'P02', 'P07', 'Datenschutz', 'P25', 'Blog', 'Karriere', 'P16', 'P11', 'P04', 'Kontakt', 'P27')),
    (260, SequentialItemset('Startseite', 'Blog', 'P01', 'P05', 'P16', 'FAQ', 'P01', 'Über uns', 'P15')),
    (261, SequentialItemset('Startseite', 'Blog', 'P01', 'P02', 'P23', 'P16', 'P08', 'P02', 'Datenschutz', 'P10', 'P27')),
    (262, SequentialItemset('Startseite', 'P02', 'Kontakt', 'P22', 'P07', 'P27')),
    (263, SequentialItemset('Startseite', 'Blog', 'P02', 'P18', 'P04', 'Über uns', 'Kontakt', 'P09', 'P12', 'Karriere', 'P10', 'Blog', 'P01', 'P08', 'P14')),
    (264, SequentialItemset('Startseite', 'P02', 'P03', 'Blog', 'P10', 'P27')),
    (265, SequentialItemset('Startseite', 'P02', 'P06', 'P17', 'Support', 'Über uns', 'Kontakt', 'Support', 'P16', 'P21')),
    (266, SequentialItemset('Startseite', 'P02', 'P05', 'Karriere', 'FAQ', 'Karriere', 'Kontakt', 'Support', 'Blog', 'P27')),
    (267, SequentialItemset('Startseite', 'P07', 'P28', 'Support')),
    (268, SequentialItemset('Startseite', 'P07', 'P01')),
    (269, SequentialItemset('Startseite', 'Blog', 'P04', 'Kontakt', 'Impressum', 'Kontakt', 'P18', 'P27', 'P22', 'Über uns', 'Karriere', 'P07', 'P26', 'P25')),
    (270, SequentialItemset('Startseite', 'P17', 'P06', 'P20', 'Kontakt', 'P04', 'Support', 'P09', 'P22', 'Impressum', 'Über uns')),
    (271, SequentialItemset('Startseite', 'Blog', 'P02', 'P28', 'P18', 'FAQ', 'P16')),
    (272, SequentialItemset('Startseite', 'P12', 'P01', 'Impressum')),
    (273, SequentialItemset('Startseite', 'Kontakt', 'Datenschutz', 'Kontakt', 'P17', 'P22', 'Support', 'P03', 'P16', 'P08', 'Karriere', 'Datenschutz', 'Impressum', 'Über uns', 'P18', 'Kontakt', 'Support', 'P23', 'P01', 'P14')),
    (274, SequentialItemset('Startseite', 'Datenschutz', 'P10', 'Blog', 'P04', 'Kontakt', 'P16', 'P12', 'FAQ', 'P14', 'P22', 'P15')),
    (275, SequentialItemset('Startseite', 'Impressum', 'P05', 'P07', 'P16', 'P07', 'P26', 'P06', 'P01', 'P24', 'P20', 'P11', 'P26', 'Support')),
    (276, SequentialItemset('Startseite', 'Blog', 'P06', 'P09', 'Kontakt')),
    (277, SequentialItemset('Startseite', 'P01', 'P29', 'P09', 'P07', 'P06', 'P12', 'P27')),
    (278, SequentialItemset('Startseite', 'Blog', 'P10', 'P27')),
    (279, SequentialItemset('Startseite', 'P01', 'P12', 'P28', 'Blog', 'P26', 'P24', 'P14')),
    (280, SequentialItemset('Startseite', 'P03', 'P19', 'Support', 'Kontakt', 'FAQ', 'P01', 'Kontakt', 'P05', 'P08', 'P02', 'P14')),
    (281, SequentialItemset('Startseite', 'P06')),
    (282, SequentialItemset('Startseite', 'Support', 'P23', 'FAQ', 'P15')),
    (283, SequentialItemset('Startseite', 'P11', 'P25', 'P15')),
    (284, SequentialItemset('Startseite', 'Impressum', 'Über uns', 'Karriere', 'P21', 'P02', 'P22', 'P05', 'P26')),
    (285, SequentialItemset('Startseite', 'P01', 'Support', 'P07', 'FAQ', 'P26')),
    (286, SequentialItemset('Startseite', 'FAQ', 'P01', 'Datenschutz', 'Impressum')),
    (287, SequentialItemset('Startseite', 'P06', 'P25', 'P20', 'P12', 'P16', 'P12', 'P08', 'P17', 'P13', 'Support', 'P28', 'P21', 'P27')),
    (288, SequentialItemset('Startseite', 'Blog', 'P04', 'Kontakt', 'P29', 'P26', 'P05', 'P18', 'P08', 'Support', 'P25')),
    (289, SequentialItemset('Startseite', 'P29')),
    (290, SequentialItemset('Startseite', 'P27')),
    (291, SequentialItemset('Startseite', 'Blog', 'P04', 'P29', 'P06', 'Support', 'P21', 'P18', 'P19', 'P05', 'P07', 'Impressum', 'Kontakt', 'P07')),
    (292, SequentialItemset('Startseite', 'P15')),
    (293, SequentialItemset('Startseite', 'P01', 'P24', 'P02', 'P22', 'P28', 'P20', 'FAQ', 'P14')),
    (294, SequentialItemset('Startseite', 'P01', 'P15')),
    (295, SequentialItemset('Startseite', 'Karriere', 'Support', 'P01', 'P14')),
    (296, SequentialItemset('Startseite', 'FAQ', 'P14')),
    (297, SequentialItemset('Startseite', 'Blog', 'P20', 'P04', 'Support', 'P19', 'P22', 'P05', 'P10', 'P01', 'P09', 'P14')),
    (298, SequentialItemset('Startseite', 'Karriere', 'P13', 'P16', 'P20', 'P08', 'Kontakt', 'Datenschutz', 'FAQ', 'P14')),
    (299, SequentialItemset('Startseite', 'P01', 'Impressum', 'Über uns', 'P12', 'P20', 'FAQ', 'P14')),
    (300, SequentialItemset('Startseite', 'P01', 'Datenschutz', 'P02')),
    (301, SequentialItemset('Startseite', 'Kontakt', 'P19', 'P10', 'Blog', 'P27')),
    (302, SequentialItemset('Startseite', 'P22', 'P05', 'Karriere', 'P10', 'P07', 'Kontakt', 'P23', 'P06', 'P01')),
    (303, SequentialItemset('Startseite', 'P17', 'P09', 'P23', 'P12', 'P19', 'P22', 'P18', 'P16', 'P25', 'P14', 'Über uns', 'Support', 'P04', 'P01', 'P28')),
    (304, SequentialItemset('Startseite', 'Blog', 'P27')),
    (305, SequentialItemset('Startseite', 'Blog', 'P06', 'P22', 'P04', 'Support', 'P03', 'Impressum', 'Kontakt', 'Blog', 'P09', 'P15')),
    (306, SequentialItemset('Startseite', 'P02', 'P03', 'Kontakt', 'P12', 'P05', 'Impressum', 'Karriere', 'P09')),
    (307, SequentialItemset('Startseite', 'P02', 'Karriere', 'Blog', 'P27')),
    (308, SequentialItemset('Startseite', 'Über uns', 'P29', 'Kontakt', 'P10', 'P22', 'P29', 'P20', 'P01', 'P16', 'P27', 'P18')),
    (309, SequentialItemset('Startseite', 'P14')),
    (310, SequentialItemset('Startseite', 'P15')),
    (311, SequentialItemset('Startseite', 'P02', 'Karriere', 'Kontakt', 'Karriere', 'P15')),
    (312, SequentialItemset('Startseite', 'P06', 'P24', 'Support', 'P05', 'FAQ', 'P01', 'FAQ', 'Über uns', 'Kontakt')),
    (313, SequentialItemset('Startseite', 'P02', 'P07', 'P18', 'Kontakt', 'P01', 'P16', 'P14')),
    (314, SequentialItemset('Startseite', 'P22', 'P29', 'Impressum', 'Über uns', 'Kontakt', 'P26', 'Datenschutz', 'P10', 'P27')),
    (315, SequentialItemset('Startseite', 'P02', 'Karriere', 'P04', 'Datenschutz', 'Impressum', 'Kontakt', 'P13', 'P04', 'P11', 'P21', 'Über uns', 'P05')),
    (316, SequentialItemset('Startseite', 'Blog', 'P08', 'Kontakt')),
    (317, SequentialItemset('Startseite', 'Über uns', 'Datenschutz', 'P17', 'P24', 'P28', 'P12', 'P07', 'Über uns')),
    (318, SequentialItemset('Startseite', 'P01', 'P23', 'P18', 'P24', 'P29')),
    (319, SequentialItemset('Startseite', 'P22', 'P24', 'P14')),
    (320, SequentialItemset('Startseite', 'Impressum', 'Kontakt', 'Blog', 'Über uns', 'Karriere', 'P25', 'P29', 'P24', 'P16', 'P17')),
    (321, SequentialItemset('Startseite', 'P06', 'Über uns', 'Karriere', 'Über uns', 'Blog', 'P01', 'P04', 'Kontakt', 'Impressum', 'P29', 'P22', 'P03')),
    (322, SequentialItemset('Startseite', 'Blog', 'P04', 'Support', 'P05', 'P19', 'P12', 'P14')),
    (323, SequentialItemset('Startseite', 'P02', 'P06', 'Impressum', 'Über uns', 'Kontakt', 'P03', 'P26', 'P22', 'Datenschutz', 'Impressum')),
    (324, SequentialItemset('Startseite', 'Blog', 'Über uns', 'Kontakt', 'FAQ', 'Impressum', 'P24', 'P12', 'P09', 'P26', 'P02', 'P14')),
    (325, SequentialItemset('Startseite', 'P11', 'P25', 'Karriere', 'Impressum', 'Über uns', 'Kontakt', 'P26')),
    (326, SequentialItemset('Startseite', 'P21', 'P25', 'P14')),
    (327, SequentialItemset('Startseite', 'P13', 'FAQ', 'Karriere', 'P08', 'Blog', 'P04', 'Kontakt', 'Support', 'P26', 'Datenschutz', 'Impressum', 'Über uns', 'P03', 'P16', 'P07', 'P19', 'P27')),
    (328, SequentialItemset('Startseite', 'P02', 'Support', 'P18', 'P01', 'P22', 'P10', 'Blog', 'P02', 'Kontakt')),
    (329, SequentialItemset('Startseite', 'Kontakt', 'P25', 'P20', 'P23', 'P24', 'P17', 'Über uns', 'Karriere')),
    (330, SequentialItemset('Startseite', 'P02')),
    (331, SequentialItemset('Startseite', 'Impressum', 'Kontakt', 'P22', 'Blog', 'P04', 'Kontakt')),
    (332, SequentialItemset('Startseite', 'Blog', 'Datenschutz', 'Impressum', 'Kontakt', 'FAQ', 'P21', 'P01', 'Support')),
    (333, SequentialItemset('Startseite', 'P01', 'P07', 'P19')),
    (334, SequentialItemset('Startseite', 'P06', 'FAQ', 'P09', 'P12', 'Karriere', 'Impressum', 'P10', 'P27')),
    (335, SequentialItemset('Startseite', 'Blog', 'P02', 'P06', 'P26', 'Impressum', 'Über uns', 'P21', 'Support', 'P22', 'P12', 'P16', 'P01', 'P24', 'P05', 'P04', 'P28', 'FAQ', 'P14')),
    (336, SequentialItemset('Startseite', 'P02', 'Blog', 'P04', 'Support', 'Kontakt', 'P25', 'P18', 'P19', 'P20', 'P09', 'P15')),
    (337, SequentialItemset('Startseite', 'Kontakt', 'P05', 'Datenschutz', 'Impressum', 'Kontakt', 'P18', 'P10', 'P17', 'FAQ', 'P25', 'P20', 'P01', 'Blog', 'P06')),
    (338, SequentialItemset('Startseite', 'P01', 'P17', 'Datenschutz', 'Impressum', 'Kontakt', 'Blog', 'P04', 'P20', 'P21', 'P08', 'P16', 'P14')),
    (339, SequentialItemset('Startseite', 'P12', 'P03', 'P04', 'P29', 'P25', 'P21', 'P19', 'P17', 'P04', 'P05', 'Blog', 'P01', 'Support', 'Kontakt', 'P28', 'P22', 'Datenschutz', 'P06', 'P29', 'P25', 'Kontakt', 'P15')),
    (340, SequentialItemset('Startseite', 'P18', 'P17', 'Support', 'FAQ', 'P03', 'P23', 'Karriere', 'P20', 'P28', 'P06', 'P07', 'P05', 'P29', 'Impressum', 'P13', 'P24', 'Datenschutz', 'P10', 'P14', 'P20')),
    (341, SequentialItemset('Startseite', 'FAQ', 'P14')),
    (342, SequentialItemset('Startseite', 'P02', 'P24', 'Impressum', 'FAQ', 'P14')),
    (343, SequentialItemset('Startseite', 'Blog', 'Karriere', 'Kontakt', 'P25', 'Datenschutz', 'P10', 'FAQ', 'P01', 'P04', 'Support', 'P26', 'Über uns', 'Kontakt', 'Datenschutz', 'P12')),
    (344, SequentialItemset('Startseite', 'P01', 'P04', 'P22', 'Blog', 'P18', 'P29', 'Kontakt', 'P08', 'Impressum', 'Blog', 'P27')),
    (345, SequentialItemset('Startseite', 'P02', 'Kontakt', 'P05', 'P03', 'P01', 'Support', 'Über uns', 'P28', 'Blog', 'P02', 'P09', 'P15')),
    (346, SequentialItemset('Startseite', 'P02', 'P04', 'Kontakt', 'P10', 'P21', 'P13')),
    (347, SequentialItemset('Startseite', 'P02', 'P07', 'Karriere', 'FAQ', 'Blog', 'Über uns', 'P16', 'Datenschutz', 'P10', 'P15')),
    (348, SequentialItemset('Startseite', 'P11', 'P10', 'Blog', 'P04', 'Kontakt', 'Über uns', 'Impressum', 'Kontakt', 'P17', 'Impressum', 'P12', 'P19', 'P05')),
    (349, SequentialItemset('Startseite', 'FAQ', 'P14')),
    (350, SequentialItemset('Startseite', 'P02', 'P01', 'P21', 'P14')),
    (351, SequentialItemset('Startseite', 'FAQ', 'Über uns', 'Karriere', 'Impressum', 'Kontakt', 'P05', 'P09', 'P06', 'P23', 'P28', 'Datenschutz', 'Kontakt', 'P25', 'P04', 'Support', 'P07', 'P15')),
    (352, SequentialItemset('Startseite', 'Blog', 'P01')),
    (353, SequentialItemset('Startseite', 'P23', 'Support', 'Karriere', 'FAQ', 'P01', 'P22', 'P06', 'P17', 'P14')),
    (354, SequentialItemset('Startseite', 'P29', 'P02', 'P12', 'P05', 'P10', 'Blog', 'P01', 'P02', 'Blog', 'P02', 'Impressum', 'Support', 'Kontakt')),
    (355, SequentialItemset('Startseite', 'P09', 'P15')),
    (356, SequentialItemset('Startseite', 'P08', 'P25', 'P18', 'Impressum', 'Über uns', 'P25', 'P27')),
    (357, SequentialItemset('Startseite', 'Blog', 'Impressum', 'Kontakt')),
    (358, SequentialItemset('Startseite', 'P02', 'P01', 'Blog', 'P04', 'Support', 'Kontakt', 'P13', 'P06', 'P27')),
    (359, SequentialItemset('Startseite', 'P01', 'P29', 'P02', 'P07', 'P01', 'P27')),
    (360, SequentialItemset('Startseite', 'P13', 'Karriere', 'P09', 'Impressum', 'Über uns', 'Kontakt', 'P19', 'Blog', 'P11', 'P15')),
    (361, SequentialItemset('Startseite', 'P02', 'Impressum', 'P07', 'P08', 'Datenschutz', 'P12', 'Über uns', 'Kontakt', 'P09')),
    (362, SequentialItemset('Startseite', 'Blog', 'Support', 'P08', 'P16', 'P12', 'Karriere', 'P20', 'P27')),
    (363, SequentialItemset('Startseite', 'Support')),
    (364, SequentialItemset('Startseite', 'Über uns')),
    (365, SequentialItemset('Startseite', 'P10', 'Blog', 'P27', 'P26', 'P29', 'P12', 'P04')),
    (366, SequentialItemset('Startseite', 'FAQ', 'Datenschutz', 'P10', 'P18', 'P17', 'Blog', 'P29', 'P03', 'P20', 'P11', 'P25', 'P09', 'P02', 'P16', 'P13', 'P23', 'P21', 'P06', 'P19', 'P01', 'P23', 'Karriere')),
    (367, SequentialItemset('Startseite', 'P01', 'FAQ', 'P14')),
    (368, SequentialItemset('Startseite', 'Kontakt', 'Karriere', 'P01', 'P17', 'P11', 'P04', 'Support', 'Datenschutz', 'FAQ', 'P14')),
    (369, SequentialItemset('Startseite', 'P01', 'Kontakt', 'P09', 'Blog', 'P02', 'Support', 'Datenschutz', 'P10', 'P18', 'P17', 'P29', 'P19', 'P21')),
    (370, SequentialItemset('Startseite', 'P17', 'P23', 'Impressum', 'Über uns', 'Kontakt', 'P20', 'Blog', 'FAQ')),
    (371, SequentialItemset('Startseite', 'P09', 'P07', 'P06', 'P15')),
    (372, SequentialItemset('Startseite', 'Blog', 'FAQ')),
    (373, SequentialItemset('Startseite', 'Kontakt', 'P27')),
    (374, SequentialItemset('Startseite', 'P02', 'P29', 'P06', 'P01', 'P25', 'P04', 'Support', 'P07', 'P19', 'P14')),
    (375, SequentialItemset('Startseite', 'P02', 'P22', 'P14')),
    (376, SequentialItemset('Startseite', 'P02', 'P07', 'P12', 'Impressum', 'P21', 'P16')),
    (377, SequentialItemset('Startseite', 'P01', 'P14', 'P18', 'Kontakt', 'P13', 'Über uns', 'Blog', 'P27')),
    (378, SequentialItemset('Startseite', 'P22', 'P28', 'P20', 'FAQ', 'P21', 'P12', 'P19', 'P15')),
    (379, SequentialItemset('Startseite', 'P02', 'P25', 'P17', 'Über uns', 'P08', 'P04', 'Karriere')),
    (380, SequentialItemset('Startseite', 'Support', 'P22', 'P01', 'Karriere', 'P17', 'P20', 'P14')),
    (381, SequentialItemset('Startseite', 'P02', 'P07', 'P11', 'P25', 'P19', 'P01', 'Datenschutz', 'Impressum', 'P06', 'Über uns', 'P26', 'P04', 'P13', 'Support', 'Über uns', 'P29', 'P07', 'P21')),
    (382, SequentialItemset('Startseite', 'P02', 'Impressum', 'P17', 'P07', 'P11', 'Datenschutz', 'P10', 'P03', 'Kontakt', 'P26', 'P12', 'P18', 'P05', 'Blog')),
    (383, SequentialItemset('Startseite', 'FAQ', 'P01', 'P13', 'P12', 'P09', 'P26', 'P04', 'P18', 'P25', 'Kontakt', 'FAQ', 'Karriere', 'P08', 'P14', 'P22', 'P28', 'P15')),
    (384, SequentialItemset('Startseite', 'Datenschutz', 'FAQ', 'Blog', 'P04', 'Support', 'Karriere', 'P01', 'P07', 'P14')),
    (385, SequentialItemset('Startseite', 'FAQ', 'Karriere', 'P10', 'P03', 'Datenschutz', 'Impressum', 'Kontakt', 'Blog', 'P04')),
    (386, SequentialItemset('Startseite', 'Support', 'P06', 'P23', 'P19', 'P12', 'P17', 'P14')),
    (387, SequentialItemset('Startseite', 'P16', 'P24', 'P16', 'P29', 'P21', 'P15')),
    (388, SequentialItemset('Startseite', 'P13', 'P05', 'P14')),
    (389, SequentialItemset('Startseite', 'Datenschutz', 'P05', 'P20', 'P27')),
    (390, SequentialItemset('Startseite', 'P02', 'P28', 'P17', 'P02')),
    (391, SequentialItemset('Startseite', 'P01', 'P15')),
    (392, SequentialItemset('Startseite', 'P06', 'Kontakt', 'Datenschutz', 'P13', 'P29', 'P05', 'P06', 'P20', 'P03', 'P25', 'P01', 'P20', 'FAQ', 'Blog', 'P04', 'P19', 'P21', 'P10', 'P27')),
    (393, SequentialItemset('Startseite', 'Blog', 'P04', 'Kontakt', 'FAQ', 'P20', 'P29', 'P01', 'P15')),
    (394, SequentialItemset('Startseite', 'Blog', 'P10', 'P27')),
    (395, SequentialItemset('Startseite', 'P01', 'P17', 'Über uns', 'P16', 'P12')),
    (396, SequentialItemset('Startseite', 'Impressum', 'Über uns', 'Karriere', 'P28', 'P03')),
    (397, SequentialItemset('Startseite', 'Kontakt', 'FAQ')),
    (398, SequentialItemset('Startseite', 'Blog', 'Karriere', 'Support', 'Kontakt', 'P19', 'P15')),
    (399, SequentialItemset('Startseite', 'Kontakt', 'P14')),
    (400, SequentialItemset('Startseite', 'P09', 'P21', 'FAQ', 'P14')),
    (401, SequentialItemset('Startseite', 'P04', 'Kontakt', 'Support', 'Blog', 'P23', 'Kontakt', 'Impressum', 'Kontakt', 'Datenschutz', 'P06', 'P24', 'P20', 'P07', 'P05', 'Kontakt')),
    (402, SequentialItemset('Startseite', 'Blog', 'P02', 'P27')),
    (403, SequentialItemset('Startseite', 'P09', 'P12', 'P01', 'P12', 'Kontakt', 'FAQ', 'Support', 'Karriere', 'Datenschutz', 'P18', 'P23', 'P04', 'P25')),
    (404, SequentialItemset('Startseite', 'P01', 'P03', 'P10', 'FAQ', 'P01', 'P22', 'P09', 'P03')),
    (405, SequentialItemset('Startseite', 'Blog', 'P07', 'Datenschutz', 'P10', 'Karriere', 'P14')),
    (406, SequentialItemset('Startseite', 'Blog', 'P04', 'Support', 'P28', 'Datenschutz')),
    (407, SequentialItemset('Startseite', 'P18', 'Karriere', 'P22', 'Blog', 'P07')),
    (408, SequentialItemset('Startseite', 'Support', 'P16', 'P20', 'P19', 'P24', 'P12', 'Datenschutz', 'Über uns', 'Karriere', 'P04', 'Kontakt', 'Über uns', 'Blog', 'P21', 'P18', 'Kontakt', 'P28', 'P17', 'P02', 'P22', 'P11', 'P25', 'Kontakt', 'Impressum')),
    (409, SequentialItemset('Startseite', 'Datenschutz', 'P10', 'P27')),
    (410, SequentialItemset('Startseite', 'P01', 'Support', 'P05', 'P18', 'Impressum', 'Über uns', 'Kontakt', 'P06', 'P19', 'Blog', 'P27')),
    (411, SequentialItemset('Startseite', 'Datenschutz', 'Impressum', 'P23', 'Über uns', 'Karriere', 'P29', 'P04', 'Support', 'P02', 'P05', 'Karriere')),
    (412, SequentialItemset('Startseite', 'P02', 'P28')),
    (413, SequentialItemset('Startseite', 'P12', 'FAQ', 'Impressum', 'Über uns', 'Kontakt', 'Karriere', 'P08', 'P09', 'P24', 'P17', 'P24')),
    (414, SequentialItemset('Startseite', 'P01', 'Karriere', 'FAQ', 'P18', 'P28', 'FAQ', 'P20', 'Impressum', 'P27')),
    (415, SequentialItemset('Startseite', 'Karriere', 'P05', 'P19', 'P09', 'P01', 'P02', 'P25', 'P21', 'Über uns', 'Datenschutz', 'P25', 'P23')),
    (416, SequentialItemset('Startseite', 'Blog', 'P01', 'P26', 'P02', 'P18', 'Datenschutz', 'P20', 'P19')),
    (417, SequentialItemset('Startseite', 'FAQ', 'P01', 'P04', 'P23', 'P09', 'Karriere', 'Support', 'Über uns', 'Karriere', 'Impressum', 'Kontakt', 'P21', 'Über uns', 'Kontakt', 'P17', 'P24', 'P29', 'P03', 'P10', 'P26', 'P17', 'Datenschutz', 'Impressum')),
    (418, SequentialItemset('Startseite', 'Blog', 'P02', 'Impressum', 'Kontakt', 'P14')),
    (419, SequentialItemset('Startseite', 'Impressum', 'Karriere', 'P11', 'P26', 'P01', 'P20', 'P06', 'P14')),
    (420, SequentialItemset('Startseite', 'P01', 'P05', 'P18', 'P08', 'P28', 'FAQ', 'P14')),
    (421, SequentialItemset('Startseite', 'P08', 'P24', 'P09', 'P22', 'Support', 'Über uns', 'Impressum', 'P23', 'P25', 'P16', 'Blog')),
    (422, SequentialItemset('Startseite', 'Blog', 'Impressum', 'P14')),
    (423, SequentialItemset('Startseite', 'P01', 'P21', 'P18', 'P26', 'P24', 'P16', 'P14')),
    (424, SequentialItemset('Startseite', 'P22', 'Impressum', 'P03', 'P05', 'Karriere', 'P20', 'P14')),
    (425, SequentialItemset('Startseite', 'Kontakt', 'Karriere', 'P06', 'P18', 'P17', 'Kontakt', 'Datenschutz', 'Impressum', 'Kontakt')),
    (426, SequentialItemset('Startseite', 'P01', 'P22', 'P16', 'Über uns', 'P28', 'P02', 'Datenschutz', 'P17', 'FAQ', 'P01', 'Karriere', 'P24', 'P09', 'P10', 'P27')),
    (427, SequentialItemset('Startseite', 'P01', 'Impressum')),
    (428, SequentialItemset('Startseite', 'P02', 'Support', 'Kontakt', 'Impressum', 'P09', 'P28', 'P27')),
    (429, SequentialItemset('Startseite', 'P01', 'P25', 'P26', 'P13', 'P14')),
    (430, SequentialItemset('Startseite', 'Impressum', 'Über uns', 'Support', 'Karriere')),
    (431, SequentialItemset('Startseite', 'P15')),
    (432, SequentialItemset('Startseite', 'Blog', 'P01', 'Karriere', 'P18', 'P24', 'P13', 'P21', 'P09', 'P17', 'P04', 'P29', 'P15')),
    (433, SequentialItemset('Startseite', 'Impressum')),
    (434, SequentialItemset('Startseite', 'Blog', 'Über uns', 'Impressum', 'Über uns', 'Kontakt', 'P21', 'Datenschutz', 'Impressum', 'P15')),
    (435, SequentialItemset('Startseite', 'Blog', 'P22', 'Kontakt', 'P26', 'P29', 'P02', 'Support', 'Karriere', 'FAQ', 'P17', 'P13')),
    (436, SequentialItemset('Startseite', 'Karriere', 'Impressum', 'Blog', 'P13', 'P05', 'P20', 'Kontakt', 'P21', 'P10', 'P29', 'P04', 'Support', 'Impressum', 'Über uns', 'Kontakt', 'P27')),
    (437, SequentialItemset('Startseite', 'Kontakt', 'P19', 'Karriere', 'Blog', 'P01', 'Datenschutz', 'Impressum', 'Support', 'Karriere')),
    (438, SequentialItemset('Startseite', 'P15', 'P06', 'P25', 'P11', 'P24', 'P04', 'Kontakt', 'P16', 'Blog')),
    (439, SequentialItemset('Startseite', 'P01', 'Über uns', 'P27')),
    (440, SequentialItemset('Startseite', 'Support', 'P08', 'P21', 'P29', 'P16', 'P18', 'Blog', 'P01', 'P12', 'FAQ', 'Über uns')),
    (441, SequentialItemset('Startseite', 'P05', 'FAQ', 'Blog', 'Impressum', 'Kontakt', 'Support', 'P28', 'P24', 'P08', 'P04', 'Support', 'Über uns', 'Karriere', 'P25', 'Blog', 'P27')),
    (442, SequentialItemset('Startseite', 'Datenschutz', 'P10', 'Blog', 'FAQ', 'P29', 'P05', 'P17', 'Kontakt', 'Karriere', 'Kontakt', 'P19', 'Impressum', 'Über uns', 'P06', 'P23', 'P07', 'Support', 'Impressum')),
    (443, SequentialItemset('Startseite', 'P02', 'P19', 'P11', 'P21', 'P04')),
    (444, SequentialItemset('Startseite', 'P02', 'P12', 'P26', 'P06', 'P19', 'P22', 'Datenschutz', 'P10', 'Blog')),
    (445, SequentialItemset('Startseite', 'P01', 'P12', 'P17', 'P02', 'P16')),
    (446, SequentialItemset('Startseite', 'Kontakt', 'Über uns', 'Karriere', 'Datenschutz', 'P10', 'P27')),
    (447, SequentialItemset('Startseite', 'Datenschutz', 'P08', 'P19', 'P20', 'Support', 'P16', 'P22', 'P27')),
    (448, SequentialItemset('Startseite', 'Blog', 'P27')),
    (449, SequentialItemset('Startseite', 'Impressum', 'P20', 'Impressum', 'P16', 'P29', 'P10', 'P01', 'Karriere', 'P09', 'P14')),
    (450, SequentialItemset('Startseite', 'P02', 'P17', 'P05', 'P10', 'P27')),
    (451, SequentialItemset('Startseite', 'P10', 'Blog', 'Kontakt', 'P25', 'P01')),
    (452, SequentialItemset('Startseite', 'P17', 'P04', 'Kontakt', 'P12', 'Karriere', 'P12', 'P25', 'P10', 'P27')),
    (453, SequentialItemset('Startseite', 'P02', 'P08', 'Karriere', 'P24', 'P27')),
    (454, SequentialItemset('Startseite', 'Blog', 'P01', 'Datenschutz', 'P14')),
    (455, SequentialItemset('Startseite', 'FAQ', 'Über uns', 'P23', 'P16', 'Über uns', 'Kontakt', 'Blog', 'Karriere', 'P02', 'P23', 'P17', 'Support', 'Impressum', 'Karriere', 'P12', 'P19', 'P06', 'P09', 'P22', 'FAQ', 'P15')),
    (456, SequentialItemset('Startseite', 'P01', 'P26', 'Impressum', 'Über uns', 'Karriere', 'Über uns', 'Kontakt', 'P19', 'Karriere', 'P22', 'P02', 'P11', 'P18', 'P08', 'P25')),
    (457, SequentialItemset('Startseite', 'P09', 'P16', 'P07', 'P28', 'Blog', 'P13', 'Über uns', 'Kontakt', 'P15')),
    (458, SequentialItemset('Startseite', 'Kontakt', 'P23', 'P06', 'P13', 'P17', 'P18', 'P05', 'P22', 'P28', 'P11', 'P26')),
    (459, SequentialItemset('Startseite', 'P01', 'Support', 'Kontakt', 'Über uns', 'P04', 'Support', 'P05', 'Blog', 'P12', 'P09', 'P27')),
    (460, SequentialItemset('Startseite', 'P14')),
    (461, SequentialItemset('Startseite', 'Blog', 'P04', 'P24', 'P11', 'Impressum', 'FAQ', 'Über uns')),
    (462, SequentialItemset('Startseite', 'Impressum', 'Karriere', 'P13', 'P22', 'P02', 'P06', 'P26', 'P09', 'P12', 'P07')),
    (463, SequentialItemset('Startseite', 'P06', 'P23', 'P29', 'P11', 'FAQ', 'P01', 'P11', 'Kontakt', 'P07', 'P24', 'P21', 'FAQ', 'Support', 'P06', 'P16', 'P18', 'Datenschutz', 'P25', 'P27')),
    (464, SequentialItemset('Startseite', 'Blog', 'P04', 'Support', 'Karriere', 'Über uns', 'Kontakt', 'P22')),
    (465, SequentialItemset('Startseite', 'Impressum', 'Kontakt', 'FAQ')),
    (466, SequentialItemset('Startseite', 'P02', 'P04', 'P13', 'P05', 'P25', 'P24', 'P14')),
    (467, SequentialItemset('Startseite', 'Blog', 'P27')),
    (468, SequentialItemset('Startseite', 'FAQ', 'Blog', 'P01', 'P15')),
    (469, SequentialItemset('Startseite', 'Support', 'P23', 'P10', 'Über uns', 'Kontakt', 'Datenschutz', 'Karriere', 'P09', 'P29', 'P04', 'P20')),
    (470, SequentialItemset('Startseite', 'P01', 'P16', 'P06', 'P08', 'FAQ', 'P14')),
    (471, SequentialItemset('Startseite', 'FAQ', 'Über uns', 'P03', 'P25', 'P23', 'P02', 'P22', 'Blog', 'P04', 'P10', 'P27')),
    (472, SequentialItemset('Startseite', 'P02', 'Blog', 'Kontakt', 'P03', 'P22', 'P15')),
    (473, SequentialItemset('Startseite', 'P02', 'Karriere', 'Support', 'P10', 'P04', 'P14')),
    (474, SequentialItemset('Startseite', 'P01', 'P28', 'P07', 'P28')),
    (475, SequentialItemset('Startseite', 'P20', 'P14')),
    (476, SequentialItemset('Startseite', 'Blog', 'P06', 'P11', 'P08', 'P03', 'P15')),
    (477, SequentialItemset('Startseite', 'P01', 'P16', 'Karriere', 'P29', 'P04', 'Support', 'Über uns', 'P02', 'FAQ', 'Datenschutz')),
    (478, SequentialItemset('Startseite', 'P02', 'P19', 'P25', 'FAQ', 'Blog', 'P04')),
    (479, SequentialItemset('Startseite', 'P10', 'Blog', 'P14')),
    (480, SequentialItemset('Startseite', 'P27')),
    (481, SequentialItemset('Startseite', 'P06', 'P11', 'P07', 'P13', 'P16', 'P19', 'Impressum', 'Kontakt', 'P15')),
    (482, SequentialItemset('Startseite', 'P15')),
    (483, SequentialItemset('Startseite', 'P02', 'P22', 'P18', 'P05', 'Impressum', 'P27')),
    (484, SequentialItemset('Startseite', 'P01', 'P05', 'Datenschutz', 'Impressum', 'Über uns', 'Blog', 'P18', 'Support', 'P19', 'P20', 'P22', 'P03', 'P23', 'P04')),
    (485, SequentialItemset('Startseite', 'FAQ', 'P22', 'P15')),
    (486, SequentialItemset('Startseite', 'Support', 'P03', 'P26', 'Über uns', 'Support', 'P10', 'P27')),
    (487, SequentialItemset('Startseite', 'P17', 'P08', 'P09', 'Karriere', 'P11', 'FAQ', 'P01', 'P05', 'Kontakt', 'FAQ', 'P03', 'P24', 'P19')),
    (488, SequentialItemset('Startseite', 'Karriere', 'Kontakt', 'P20', 'P25', 'P05')),
    (489, SequentialItemset('Startseite', 'Blog', 'FAQ', 'P01', 'Karriere', 'P12', 'P04', 'P28', 'P09', 'P12', 'P13', 'Support', 'Karriere', 'P24', 'P14')),
    (490, SequentialItemset('Startseite', 'P01', 'P06', 'P07', 'P16', 'P18', 'P29', 'P16', 'P26', 'Karriere', 'P12', 'P09', 'P22', 'P06', 'P19', 'P01', 'Impressum', 'P28', 'P22', 'P21', 'Blog', 'P27')),
    (491, SequentialItemset('Startseite', 'Blog', 'P27', 'Über uns', 'Support', 'Datenschutz', 'P04', 'Kontakt')),
    (492, SequentialItemset('Startseite', 'Kontakt', 'P29', 'P03', 'P02', 'P08', 'P17', 'P18', 'P19', 'P07', 'P27')),
    (493, SequentialItemset('Startseite', 'Blog', 'FAQ', 'P01', 'Datenschutz', 'Kontakt', 'Support', 'P20', 'P07', 'P26', 'Karriere', 'P17')),
    (494, SequentialItemset('Startseite', 'P05', 'P25', 'Kontakt', 'P14')),
    (495, SequentialItemset('Startseite', 'P01', 'P15')),
    (496, SequentialItemset('Startseite', 'Blog', 'Impressum', 'P25', 'Karriere', 'Datenschutz', 'P29')),
    (497, SequentialItemset('Startseite', 'Support', 'Datenschutz', 'P10')),
    (498, SequentialItemset('Startseite', 'Kontakt', 'P23', 'P11')),
    (499, SequentialItemset('Startseite', 'P02', 'P25', 'P22', 'Über uns', 'Karriere', 'Kontakt')),
    (500, SequentialItemset('Startseite', 'Blog', 'P02', 'P05', 'P15')),
    (501, SequentialItemset('Startseite', 'FAQ', 'P01')),
    (502, SequentialItemset('Startseite', 'P23', 'P15', 'Karriere', 'P10', 'P27')),
    (503, SequentialItemset('Startseite', 'P19', 'P18', 'P05', 'Datenschutz', 'Impressum', 'Kontakt', 'Support', 'P19', 'P22', 'P04', 'Über uns', 'P29')),
    (504, SequentialItemset('Startseite', 'P01', 'Kontakt', 'FAQ', 'P14')),
    (505, SequentialItemset('Startseite', 'P02', 'Über uns', 'Karriere', 'Blog', 'Kontakt', 'FAQ', 'P01', 'P26', 'P07', 'P21', 'P14')),
    (506, SequentialItemset('Startseite', 'P01', 'P21', 'FAQ', 'P01')),
    (507, SequentialItemset('Startseite', 'P23')),
    (508, SequentialItemset('Startseite', 'P21', 'P22')),
    (509, SequentialItemset('Startseite', 'Datenschutz', 'P10', 'P27')),
    (510, SequentialItemset('Startseite', 'Kontakt', 'P05', 'P06', 'P07', 'P24')),
    (511, SequentialItemset('Startseite', 'Karriere', 'Über uns', 'P26', 'P09', 'P10', 'P27')),
    (512, SequentialItemset('Startseite', 'P29', 'P04', 'P22', 'P25', 'P02', 'Blog', 'P01', 'P10', 'P07', 'P12', 'P28', 'P05', 'P27')),
    (513, SequentialItemset('Startseite', 'P02', 'P11', 'P29', 'P23', 'P29', 'P09')),
    (514, SequentialItemset('Startseite', 'P11', 'P26', 'P22', 'P12', 'P04', 'Kontakt', 'P01', 'P06', 'P29', 'P05', 'Blog', 'P13', 'Impressum', 'Über uns', 'Karriere', 'P21', 'P03', 'P12', 'P08', 'P09', 'P07', 'P05', 'P01')),
    (515, SequentialItemset('Startseite', 'P02', 'P22', 'P06', 'FAQ', 'P01', 'Karriere', 'P26', 'Kontakt', 'Datenschutz', 'Impressum', 'Über uns', 'P23', 'P06', 'Blog', 'P05', 'P25', 'P21', 'P16', 'P04')),
    (516, SequentialItemset('Startseite', 'P02', 'P29', 'Kontakt', 'P09', 'P19', 'P14')),
    (517, SequentialItemset('Startseite', 'P18', 'P06', 'P01', 'P20', 'P08', 'Karriere', 'Über uns', 'P26', 'P05', 'P23', 'FAQ', 'P01', 'P05', 'P15')),
    (518, SequentialItemset('Startseite', 'Datenschutz', 'P15')),
    (519, SequentialItemset('Startseite', 'Kontakt', 'Impressum', 'FAQ', 'P01', 'P11', 'P22', 'P07', 'P19', 'P20', 'P23', 'Blog', 'P01', 'P22', 'P04', 'P15')),
    (520, SequentialItemset('Startseite', 'P20', 'Karriere', 'P25', 'P14')),
    (521, SequentialItemset('Startseite', 'Datenschutz', 'P10', 'Impressum', 'Support', 'P06', 'P14')),
    (522, SequentialItemset('Startseite', 'Blog', 'P01', 'P07', 'P18', 'P10', 'P27')),
    (523, SequentialItemset('Startseite', 'P01', 'P20', 'P02', 'P25', 'P06', 'P15')),
    (524, SequentialItemset('Startseite', 'Blog', 'P27')),
    (525, SequentialItemset('Startseite', 'P01', 'FAQ', 'P13', 'P07', 'P10', 'P22', 'P20', 'P17', 'P07', 'Impressum', 'Über uns')),
    (526, SequentialItemset('Startseite', 'Datenschutz', 'P10', 'P09', 'Über uns', 'P22', 'P05', 'P10', 'Blog', 'P12', 'P11', 'Blog', 'P28')),
    (527, SequentialItemset('Startseite', 'Karriere', 'P27')),
    (528, SequentialItemset('Startseite', 'Datenschutz', 'P29', 'Kontakt', 'P12', 'P06', 'Über uns', 'Kontakt', 'P21', 'P13', 'P26', 'P17', 'P26', 'Support')),
    (529, SequentialItemset('Startseite', 'Blog', 'Support', 'Kontakt', 'Über uns', 'P05', 'P17', 'P19', 'P26', 'P04', 'Kontakt', 'Datenschutz', 'P10')),
    (530, SequentialItemset('Startseite', 'P02', 'P01', 'P06', 'Karriere', 'Über uns', 'P18', 'Impressum', 'Über uns', 'Kontakt', 'P26', 'P23')),
    (531, SequentialItemset('Startseite', 'P02', 'P17', 'Support', 'P21', 'P23', 'Datenschutz', 'P25', 'P07', 'P24', 'P21', 'P19', 'Impressum', 'P16', 'P03')),
    (532, SequentialItemset('Startseite', 'P08', 'FAQ', 'P01', 'P03', 'P18', 'Karriere', 'P19', 'P26', 'P12', 'Support', 'Impressum', 'P08', 'P10', 'FAQ', 'P20', 'P27')),
    (533, SequentialItemset('Startseite', 'P17', 'Datenschutz', 'P10', 'P27')),
    (534, SequentialItemset('Startseite', 'Blog', 'P01', 'P23', 'P10', 'P21', 'P27')),
    (535, SequentialItemset('Startseite', 'Über uns', 'Karriere', 'Kontakt', 'P12', 'P06', 'P21', 'P25', 'P05', 'P20', 'Karriere', 'P24', 'P16', 'P04', 'P28', 'P09')),
    (536, SequentialItemset('Startseite', 'P01', 'Impressum', 'Datenschutz', 'P24', 'Support', 'Kontakt', 'P17', 'P09', 'P23', 'P04')),
    (537, SequentialItemset('Startseite', 'P02', 'P06', 'P19', 'P20', 'P29', 'P23', 'P26', 'P21', 'P11', 'P03', 'Blog')),
    (538, SequentialItemset('Startseite', 'P01', 'P08', 'P29', 'Karriere', 'Über uns', 'Impressum', 'Kontakt', 'Karriere', 'FAQ', 'P06')),
    (539, SequentialItemset('Startseite', 'P02', 'P23', 'P06', 'P27', 'P14')),
    (540, SequentialItemset('Startseite', 'Karriere', 'P28', 'P26', 'P24', 'P11', 'P09')),
    (541, SequentialItemset('Startseite', 'P01', 'Karriere', 'P21', 'Über uns', 'FAQ', 'Blog', 'P27')),
    (542, SequentialItemset('Startseite', 'Datenschutz', 'Über uns', 'Karriere', 'P06', 'P13', 'P19', 'P10', 'Blog', 'P25', 'P27')),
    (543, SequentialItemset('Startseite', 'P02', 'Kontakt', 'Blog', 'P08', 'Support', 'Karriere', 'Datenschutz')),
    (544, SequentialItemset('Startseite', 'P05', 'P21', 'FAQ', 'P14')),
    (545, SequentialItemset('Startseite', 'Datenschutz', 'Support', 'P25', 'P12', 'P10', 'P14')),
    (546, SequentialItemset('Startseite', 'Blog', 'P02', 'P13', 'P05', 'P25', 'P29', 'Datenschutz', 'P10', 'P27')),
    (547, SequentialItemset('Startseite', 'P02', 'Kontakt')),
    (548, SequentialItemset('Startseite', 'P02', 'P24', 'P29', 'P06', 'Support', 'Impressum', 'Kontakt', 'P05', 'Blog', 'Über uns', 'P20', 'P07', 'P03', 'P13', 'P14')),
    (549, SequentialItemset('Startseite', 'P16', 'Karriere', 'Datenschutz', 'Impressum', 'Über uns', 'Kontakt', 'P11', 'P14')),
    (550, SequentialItemset('Startseite', 'P07', 'P21', 'P03', 'P24', 'P12', 'P13', 'P05', 'P20', 'P28', 'P10')),
    (551, SequentialItemset('Startseite', 'P26', 'P10', 'Blog', 'P02', 'P22', 'Karriere', 'P03', 'P20')),
    (552, SequentialItemset('Startseite', 'Kontakt', 'P26', 'P16', 'Karriere', 'P11', 'P17', 'P07', 'P24', 'Über uns', 'P23', 'P16', 'Blog', 'P08', 'P17', 'Über uns')),
    (553, SequentialItemset('Startseite', 'P01', 'P16', 'P12', 'P03', 'Kontakt', 'Karriere', 'Impressum', 'Über uns', 'P10', 'Blog')),
    (554, SequentialItemset('Startseite', 'P01', 'P04', 'Kontakt', 'Support', 'P25', 'Karriere')),
    (555, SequentialItemset('Startseite', 'Datenschutz', 'P15')),
    (556, SequentialItemset('Startseite', 'Blog', 'P01', 'P28', 'P14')),
    (557, SequentialItemset('Startseite', 'Blog', 'Datenschutz', 'Impressum', 'P27')),
    (558, SequentialItemset('Startseite', 'Blog', 'P27')),
    (559, SequentialItemset('Startseite', 'Blog', 'P15')),
    (560, SequentialItemset('Startseite', 'P02', 'P19', 'P01', 'FAQ', 'Blog', 'Impressum', 'P16', 'P24', 'P09', 'P23', 'FAQ', 'P14')),
    (561, SequentialItemset('Startseite', 'P16', 'P08', 'P25', 'P15', 'P17', 'Datenschutz', 'Impressum', 'Über uns', 'Kontakt', 'P26', 'P03', 'P13', 'FAQ', 'P14')),
    (562, SequentialItemset('Startseite', 'Kontakt', 'P27')),
    (563, SequentialItemset('Startseite', 'FAQ', 'P15')),
    (564, SequentialItemset('Startseite', 'Blog', 'P04', 'P19', 'Datenschutz', 'P10', 'P08', 'P14')),
    (565, SequentialItemset('Startseite', 'P02', 'P16', 'P18', 'Über uns', 'Kontakt', 'Karriere', 'P18', 'P13', 'P07', 'P23', 'P17', 'P14')),
    (566, SequentialItemset('Startseite', 'P05', 'Karriere', 'P23', 'P19', 'P17', 'P08', 'Support', 'P07', 'Blog', 'Datenschutz', 'P10', 'P27')),
    (567, SequentialItemset('Startseite', 'Blog', 'Über uns', 'Kontakt', 'P04', 'P27')),
    (568, SequentialItemset('Startseite', 'Blog', 'P01', 'P08', 'P20')),
    (569, SequentialItemset('Startseite', 'Blog', 'P27')),
    (570, SequentialItemset('Startseite', 'P17', 'P10', 'FAQ', 'P14')),
    (571, SequentialItemset('Startseite', 'Blog', 'P04', 'P16', 'P12', 'P14')),
    (572, SequentialItemset('Startseite', 'P04', 'P14')),
    (573, SequentialItemset('Startseite', 'P04', 'FAQ', 'P14')),
    (574, SequentialItemset('Startseite', 'Über uns', 'Karriere', 'P13', 'P09', 'P27')),
    (575, SequentialItemset('Startseite', 'P16', 'Über uns', 'P09', 'FAQ', 'P01', 'P24', 'Blog', 'P04')),
    (576, SequentialItemset('Startseite', 'P20', 'P21', 'P03')),
    (577, SequentialItemset('Startseite', 'Blog', 'Über uns', 'Karriere', 'Impressum', 'Datenschutz', 'P10', 'P27')),
    (578, SequentialItemset('Startseite', 'P01', 'P03', 'Karriere', 'P24', 'FAQ', 'P14')),
    (579, SequentialItemset('Startseite', 'P02', 'P09', 'P25')),
    (580, SequentialItemset('Startseite', 'P28', 'FAQ', 'P01', 'P24', 'P12', 'P05', 'P25', 'P18', 'P10', 'P26', 'P27')),
    (581, SequentialItemset('Startseite', 'P14', 'P17', 'P15')),
    (582, SequentialItemset('Startseite', 'P01', 'P03', 'Blog')),
    (583, SequentialItemset('Startseite', 'P01', 'P16', 'FAQ', 'P03', 'Blog', 'P04', 'Kontakt', 'P06', 'P13')),
    (584, SequentialItemset('Startseite', 'P01', 'Über uns', 'Kontakt', 'P19', 'P14')),
    (585, SequentialItemset('Startseite', 'P19')),
    (586, SequentialItemset('Startseite', 'Blog', 'P01', 'Über uns', 'Karriere', 'P18', 'P04', 'Support', 'Datenschutz', 'Impressum', 'P10', 'P20')),
    (587, SequentialItemset('Startseite', 'P25', 'P28', 'P21', 'P18', 'P11', 'P28', 'Karriere', 'P27')),
    (588, SequentialItemset('Startseite', 'Blog', 'P26', 'P04', 'Support', 'FAQ', 'P12', 'P27')),
    (589, SequentialItemset('Startseite', 'P21', 'P08', 'P23', 'P05', 'P24', 'P19', 'P10', 'P27')),
    (590, SequentialItemset('Startseite', 'Blog', 'P23', 'P13', 'P08', 'P18', 'P25', 'P02')),
    (591, SequentialItemset('Startseite', 'P01', 'P16', 'Kontakt', 'Karriere', 'P22', 'Blog', 'P27')),
    (592, SequentialItemset('Startseite', 'Blog', 'P01', 'P08', 'P14', 'P22')),
    (593, SequentialItemset('Startseite', 'P12', 'P14')),
    (594, SequentialItemset('Startseite', 'P02', 'P21', 'Support', 'Impressum', 'Über uns', 'P11', 'Über uns', 'P24', 'P21', 'P08', 'P18', 'P26', 'Datenschutz', 'P01', 'P29', 'P21', 'P03', 'P27')),
    (595, SequentialItemset('Startseite', 'P24', 'Datenschutz', 'P10', 'P18', 'P29', 'FAQ', 'P01', 'P02', 'P17', 'Über uns', 'P15')),
    (596, SequentialItemset('Startseite', 'Blog', 'P04', 'Impressum', 'Über uns', 'Karriere', 'Support', 'Datenschutz', 'P22', 'P14', 'P21', 'Kontakt')),
    (597, SequentialItemset('Startseite', 'P01', 'P21', 'P22', 'P25', 'P29')),
    (598, SequentialItemset('Startseite', 'Impressum', 'P16', 'P24', 'P04', 'Kontakt', 'P13', 'P10', 'Blog', 'P02', 'P20', 'P01', 'P28', 'Karriere', 'FAQ')),
    (599, SequentialItemset('Startseite', 'Blog', 'P02', 'P08', 'P03', 'P24', 'FAQ', 'P01', 'Support', 'Impressum', 'Kontakt', 'P20')),
    (600, SequentialItemset('Startseite', 'P02', 'P11', 'Kontakt', 'Karriere', 'Datenschutz', 'P10', 'P06', 'P16', 'P29', 'Karriere', 'P20', 'P26', 'P25', 'P21', 'Impressum', 'Über uns', 'Support', 'Über uns', 'Kontakt')),
    (601, SequentialItemset('Startseite', 'P01', 'FAQ', 'P14')),
    (602, SequentialItemset('Startseite', 'Blog', 'FAQ', 'Datenschutz', 'P16', 'P08', 'P13', 'P29')),
    (603, SequentialItemset('Startseite', 'P06', 'P24', 'Support', 'Über uns', 'Impressum', 'Kontakt', 'P09', 'P08', 'P10', 'Blog')),
    (604, SequentialItemset('Startseite', 'P01', 'P25', 'P19')),
    (605, SequentialItemset('Startseite', 'Blog', 'P27')),
    (606, SequentialItemset('Startseite', 'Über uns', 'Kontakt', 'P12', 'P22', 'Impressum', 'Kontakt', 'Karriere', 'P23', 'Kontakt', 'P24', 'P01', 'P19', 'Karriere', 'Support', 'P13')),
    (607, SequentialItemset('Startseite', 'P01', 'P09', 'P17', 'P12', 'P26')),
    (608, SequentialItemset('Startseite', 'P02', 'P20', 'P29')),
    (609, SequentialItemset('Startseite', 'P02', 'Über uns', 'P17', 'P10', 'P11', 'P03')),
    (610, SequentialItemset('Startseite', 'P01', 'P14', 'Impressum', 'P13', 'P07', 'P24', 'P05', 'P03', 'P22', 'P21', 'Karriere', 'Support', 'P23', 'P27')),
    (611, SequentialItemset('Startseite', 'Karriere', 'Kontakt', 'Datenschutz', 'P23', 'FAQ', 'P14')),
    (612, SequentialItemset('Startseite', 'P28', 'Datenschutz', 'P10', 'P19', 'P02', 'P12', 'P22', 'P23', 'Support', 'Kontakt', 'P08', 'Über uns', 'Kontakt', 'P18', 'P07')),
    (613, SequentialItemset('Startseite', 'P02')),
    (614, SequentialItemset('Startseite', 'Blog', 'P04', 'Support', 'Kontakt', 'Über uns', 'P20', 'P10', 'Blog', 'P26', 'P21', 'P23', 'P07', 'P29', 'Karriere')),
    (615, SequentialItemset('Startseite', 'P22', 'P20', 'P06', 'P26', 'Impressum', 'FAQ', 'Über uns', 'Kontakt', 'Support', 'Karriere', 'P21', 'P07', 'P28', 'P20', 'P13', 'P14')),
    (616, SequentialItemset('Startseite', 'Blog', 'P04', 'Support', 'Datenschutz', 'FAQ', 'P14')),
    (617, SequentialItemset('Startseite', 'P01', 'P06', 'P16', 'P11', 'P28', 'P26', 'P07', 'P22', 'Blog', 'P22', 'P13', 'P23', 'P17', 'Kontakt', 'Support', 'Karriere')),
    (618, SequentialItemset('Startseite', 'Blog', 'P07', 'Karriere', 'P29', 'P19', 'Datenschutz', 'P10', 'Blog')),
    (619, SequentialItemset('Startseite', 'P01', 'P10', 'P27')),
    (620, SequentialItemset('Startseite', 'P18', 'P14', 'Über uns', 'Kontakt', 'P19', 'P21', 'Datenschutz', 'Impressum', 'Kontakt', 'Blog', 'P27')),
    (621, SequentialItemset('Startseite', 'P02', 'P23', 'Karriere', 'P04', 'P10', 'P09', 'P16', 'P22')),
    (622, SequentialItemset('Startseite', 'P02', 'Support', 'P11')),
    (623, SequentialItemset('Startseite', 'Blog', 'Support', 'Kontakt', 'Über uns', 'Karriere', 'P16')),
    (624, SequentialItemset('Startseite', 'P12', 'P09', 'P21', 'P08', 'P10', 'P27')),
    (625, SequentialItemset('Startseite', 'Datenschutz', 'Blog', 'P02', 'P12', 'P10', 'Blog', 'P04', 'Kontakt', 'P06', 'P14')),
    (626, SequentialItemset('Startseite', 'P09', 'P15')),
    (627, SequentialItemset('Startseite', 'P01', 'P05', 'P23', 'Impressum', 'Blog', 'P02', 'Datenschutz', 'P10', 'P12')),
    (628, SequentialItemset('Startseite', 'P06', 'P11', 'P23', 'P04', 'P16', 'P27')),
    (629, SequentialItemset('Startseite', 'P26', 'Über uns', 'Karriere', 'Blog', 'P02', 'P05', 'P22', 'P18', 'P19', 'P21', 'P12', 'P28', 'P11', 'P15')),
    (630, SequentialItemset('Startseite', 'P02', 'P06', 'Support', 'P17', 'Kontakt', 'Karriere', 'P19', 'P27')),
    (631, SequentialItemset('Startseite', 'P02', 'P16', 'P11', 'P16', 'Support', 'Datenschutz', 'P10', 'P25', 'Impressum', 'Karriere', 'Blog')),
    (632, SequentialItemset('Startseite', 'P01', 'P27')),
    (633, SequentialItemset('Startseite', 'Karriere', 'P24', 'P09', 'P12', 'P04', 'Support', 'P21', 'Über uns', 'P20', 'P11', 'FAQ', 'P14')),
    (634, SequentialItemset('Startseite', 'P01', 'P03', 'P14', 'P20', 'Support', 'Über uns', 'Karriere')),
    (635, SequentialItemset('Startseite', 'P05', 'P23', 'Karriere', 'P14')),
    (636, SequentialItemset('Startseite', 'Kontakt', 'Karriere', 'FAQ', 'Support', 'P05', 'P16', 'Datenschutz', 'P22', 'P03', 'P20')),
    (637, SequentialItemset('Startseite', 'Blog', 'P23', 'P02', 'P29', 'P23', 'P13', 'P10', 'P27')),
    (638, SequentialItemset('Startseite', 'P04', 'Blog', 'P21', 'Datenschutz', 'P16', 'Karriere', 'P13')),
    (639, SequentialItemset('Startseite', 'P02', 'P12', 'P02', 'Kontakt', 'P06')),
    (640, SequentialItemset('Startseite', 'Blog', 'Impressum', 'Kontakt', 'Über uns', 'P12', 'P18', 'P23', 'P26', 'Support')),
    (641, SequentialItemset('Startseite', 'FAQ', 'Impressum', 'Über uns', 'P15')),
    (642, SequentialItemset('Startseite', 'P01', 'P22', 'P02', 'P20', 'P15')),
    (643, SequentialItemset('Startseite', 'Kontakt', 'Blog', 'P01', 'P17', 'P25', 'Impressum', 'P13', 'P24', 'P07', 'Über uns', 'Support', 'FAQ', 'P14')),
    (644, SequentialItemset('Startseite', 'P01', 'Impressum', 'Über uns', 'Datenschutz', 'P10', 'P27')),
    (645, SequentialItemset('Startseite', 'P02', 'P08', 'P03', 'P22', 'P09', 'P15')),
    (646, SequentialItemset('Startseite', 'P01', 'P29', 'Über uns', 'P25', 'Karriere', 'P06', 'P20', 'P21', 'P09', 'P26', 'P23', 'P22', 'Kontakt', 'P17', 'P27')),
    (647, SequentialItemset('Startseite', 'Blog', 'P28', 'Über uns', 'P27')),
    (648, SequentialItemset('Startseite', 'P26', 'P09', 'P01', 'P21', 'P27')),
    (649, SequentialItemset('Startseite', 'P01', 'P08', 'P06', 'P12', 'P26', 'P09', 'P17', 'P07', 'Datenschutz')),
    (650, SequentialItemset('Startseite', 'P28', 'P20', 'P12', 'P05', 'P27')),
    (651, SequentialItemset('Startseite', 'Impressum', 'Kontakt')),
    (652, SequentialItemset('Startseite', 'Kontakt', 'P26', 'P21', 'Blog', 'P01', 'Datenschutz', 'Impressum', 'P29', 'P20', 'Support', 'P08', 'P14')),
    (653, SequentialItemset('Startseite', 'Blog', 'P10', 'P12', 'P07', 'P19', 'Über uns', 'Karriere', 'P11', 'Impressum', 'P15')),
    (654, SequentialItemset('Startseite', 'P02', 'P26', 'P18', 'P13', 'P27')),
    (655, SequentialItemset('Startseite', 'Über uns')),
    (656, SequentialItemset('Startseite', 'Support', 'Über uns', 'Kontakt', 'Karriere', 'P14')),
    (657, SequentialItemset('Startseite', 'P01', 'Support', 'P16', 'P24', 'P07', 'P05', 'P14')),
    (658, SequentialItemset('Startseite', 'P01', 'P06', 'P04', 'P18', 'P26', 'P21', 'P08', 'P24', 'P27')),
    (659, SequentialItemset('Startseite', 'P02', 'P15')),
    (660, SequentialItemset('Startseite', 'Über uns', 'Kontakt', 'P11', 'P04', 'Support', 'Blog', 'P24', 'P17', 'Kontakt', 'Datenschutz', 'Impressum', 'P15')),
    (661, SequentialItemset('Startseite', 'P02', 'P25', 'Blog', 'P24')),
    (662, SequentialItemset('Startseite', 'Blog', 'P02', 'P14')),
    (663, SequentialItemset('Startseite', 'FAQ', 'P14')),
    (664, SequentialItemset('Startseite', 'Blog', 'P04', 'P06', 'P01', 'P09', 'Impressum', 'Über uns', 'Karriere', 'Support', 'Datenschutz', 'P10')),
    (665, SequentialItemset('Startseite', 'Blog', 'P23', 'P06', 'P29', 'P13', 'P15')),
    (666, SequentialItemset('Startseite', 'Über uns', 'FAQ', 'Impressum', 'P01', 'P14')),
    (667, SequentialItemset('Startseite', 'Blog', 'P01', 'P10', 'P27')),
    (668, SequentialItemset('Startseite', 'P24', 'P07', 'Kontakt', 'P20', 'P01', 'P13', 'P26', 'P09')),
    (669, SequentialItemset('Startseite', 'P02', 'Impressum', 'Kontakt', 'Support', 'P18', 'P07', 'P16', 'Karriere', 'Kontakt')),
    (670, SequentialItemset('Startseite', 'P14')),
    (671, SequentialItemset('Startseite', 'P02', 'Karriere', 'Blog', 'P01', 'P23', 'P16', 'P20', 'P13', 'Support', 'FAQ', 'P01', 'P24', 'P06', 'P05', 'P04', 'Impressum', 'Kontakt', 'P03', 'P15')),
    (672, SequentialItemset('Startseite', 'P02', 'P26', 'P07', 'P27')),
    (673, SequentialItemset('Startseite', 'Über uns', 'FAQ', 'P01', 'P02', 'P01', 'P15')),
    (674, SequentialItemset('Startseite', 'P21')),
    (675, SequentialItemset('Startseite', 'FAQ', 'P29')),
    (676, SequentialItemset('Startseite', 'Datenschutz', 'Impressum', 'Kontakt', 'P06', 'P23', 'P20', 'P15', 'P28', 'P17', 'P26', 'P08', 'P01', 'Support', 'Über uns', 'Blog')),
    (677, SequentialItemset('Startseite', 'Blog', 'P07', 'Impressum', 'P24', 'P27')),
    (678, SequentialItemset('Startseite', 'P24', 'P29', 'P21', 'Karriere', 'P05', 'P09', 'Kontakt', 'Über uns', 'P02', 'P20', 'Support', 'Kontakt', 'P12', 'Über uns', 'Karriere', 'Impressum')),
    (679, SequentialItemset('Startseite', 'P04', 'Support', 'Impressum')),
    (680, SequentialItemset('Startseite', 'Blog', 'P02', 'Kontakt', 'P19', 'P17', 'Kontakt', 'P26', 'Über uns', 'Kontakt', 'FAQ', 'P14')),
    (681, SequentialItemset('Startseite', 'Blog', 'P01', 'P22', 'P21', 'P24', 'P03', 'P25', 'P10', 'P11', 'Support', 'Impressum', 'Karriere')),
    (682, SequentialItemset('Startseite', 'P02', 'P11', 'P25', 'FAQ', 'P01', 'P08', 'P06', 'P03', 'P10', 'P07', 'P04', 'P21', 'Kontakt', 'P15')),
    (683, SequentialItemset('Startseite', 'P02', 'FAQ', 'Über uns', 'Support', 'P23', 'P21')),
    (684, SequentialItemset('Startseite', 'P23', 'P24', 'P13', 'P10', 'P28', 'P17', 'FAQ', 'P25', 'P27')),
    (685, SequentialItemset('Startseite', 'P02', 'FAQ', 'P14')),
    (686, SequentialItemset('Startseite', 'Kontakt', 'P05', 'P06', 'Datenschutz', 'P10', 'P01', 'P19', 'P24', 'Blog', 'Kontakt', 'Über uns', 'P01', 'P14')),
    (687, SequentialItemset('Startseite', 'P02', 'P22', 'P15')),
    (688, SequentialItemset('Startseite', 'P02', 'P04', 'Kontakt', 'Datenschutz', 'P10', 'P21', 'P13', 'P28', 'P17')),
    (689, SequentialItemset('Startseite', 'Blog', 'P01', 'P10', 'P25', 'P27')),
    (690, SequentialItemset('Startseite', 'P02', 'P10', 'Blog', 'P27')),
    (691, SequentialItemset('Startseite', 'P01', 'P08', 'Support', 'P29', 'P15')),
    (692, SequentialItemset('Startseite', 'Blog', 'Karriere', 'Über uns', 'Karriere', 'Support', 'P21', 'FAQ', 'P01', 'P12', 'P23', 'P06', 'P22', 'P07', 'P23', 'P01')),
    (693, SequentialItemset('Startseite', 'P02', 'Datenschutz', 'Impressum', 'P06', 'Support', 'Über uns', 'P17', 'P14')),
    (694, SequentialItemset('Startseite', 'Blog', 'P01', 'Über uns', 'Karriere', 'Support', 'P16', 'P11', 'P14', 'P18', 'P08', 'Kontakt', 'Karriere')),
    (695, SequentialItemset('Startseite', 'P01', 'P14')),
    (696, SequentialItemset('Startseite', 'Kontakt', 'P12', 'P06', 'P04', 'Support', 'P08', 'Impressum')),
    (697, SequentialItemset('Startseite', 'P02', 'P09', 'P01', 'P05', 'P14')),
    (698, SequentialItemset('Startseite', 'P01', 'P09', 'P03', 'P25', 'P24', 'P13', 'Support', 'Datenschutz', 'P11', 'P08', 'Karriere', 'Kontakt', 'FAQ', 'P13', 'P07', 'P14')),
    (699, SequentialItemset('Startseite', 'P05', 'P03', 'P29', 'P26', 'P21', 'P16', 'P24', 'P18', 'P19', 'P28', 'P15')),
    (700, SequentialItemset('Startseite', 'P21', 'FAQ', 'Impressum', 'P22', 'P09', 'P08', 'Karriere', 'P08', 'Impressum', 'Über uns')),
    (701, SequentialItemset('Startseite', 'P01', 'P16', 'P09', 'P21', 'Karriere', 'P20', 'P25', 'P14')),
    (702, SequentialItemset('Startseite', 'P22', 'P20', 'P03', 'Über uns', 'Karriere')),
    (703, SequentialItemset('Startseite', 'P26', 'P07', 'P09', 'P16', 'FAQ', 'P12', 'P29')),
    (704, SequentialItemset('Startseite', 'Über uns', 'Karriere', 'Impressum', 'FAQ')),
    (705, SequentialItemset('Startseite', 'Blog', 'P10', 'P27')),
    (706, SequentialItemset('Startseite', 'Über uns', 'Karriere', 'P18', 'P28')),
    (707, SequentialItemset('Startseite', 'Support', 'Datenschutz', 'Karriere', 'FAQ')),
    (708, SequentialItemset('Startseite', 'P04', 'Support', 'P19', 'P24', 'P07', 'P27')),
    (709, SequentialItemset('Startseite', 'Über uns', 'P12', 'P21', 'Kontakt', 'P07', 'Support', 'Datenschutz')),
    (710, SequentialItemset('Startseite', 'P15')),
    (711, SequentialItemset('Startseite', 'Impressum', 'Über uns', 'Karriere', 'P27')),
    (712, SequentialItemset('Startseite', 'P01', 'P22', 'P14')),
    (713, SequentialItemset('Startseite', 'Kontakt', 'P25', 'P03', 'P02', 'P25', 'P08', 'Karriere', 'P12', 'P15')),
    (714, SequentialItemset('Startseite', 'Impressum', 'Support', 'P03', 'P24', 'P13', 'FAQ')),
    (715, SequentialItemset('Startseite', 'Über uns', 'Karriere', 'FAQ', 'P29', 'P05')),
    (716, SequentialItemset('Startseite', 'P02', 'P18', 'Support', 'Datenschutz', 'P10', 'P24', 'P08', 'P27')),
    (717, SequentialItemset('Startseite', 'P01', 'P18', 'P06', 'P18', 'Datenschutz', 'Karriere', 'P20')),
    (718, SequentialItemset('Startseite', 'P28', 'Karriere', 'FAQ', 'P01', 'P06', 'P14')),
    (719, SequentialItemset('Startseite', 'P02', 'P13', 'P09', 'Support', 'FAQ', 'P29', 'P01', 'P16', 'Datenschutz', 'Kontakt', 'P14')),
    (720, SequentialItemset('Startseite', 'Blog', 'P27')),
    (721, SequentialItemset('Startseite', 'P01', 'Kontakt', 'P24', 'P07', 'P17', 'P25', 'FAQ', 'Über uns', 'P14')),
    (722, SequentialItemset('Startseite', 'P13', 'P29', 'P16', 'Kontakt', 'P26', 'P03', 'P22', 'Support', 'P12')),
    (723, SequentialItemset('Startseite', 'Impressum', 'Über uns', 'P07', 'P26', 'P16', 'P27', 'Kontakt', 'P20', 'P13', 'Blog', 'Impressum', 'P14')),
    (724, SequentialItemset('Startseite', 'Über uns', 'P21', 'P14')),
    (725, SequentialItemset('Startseite', 'P27')),
    (726, SequentialItemset('Startseite', 'P02', 'P25', 'P17', 'P16', 'P14')),
    (727, SequentialItemset('Startseite', 'Karriere', 'Blog', 'P25', 'Über uns', 'P12', 'P07', 'Karriere', 'P19', 'P20', 'P11', 'P20', 'P03', 'P29', 'P06', 'P10', 'P27')),
    (728, SequentialItemset('Startseite', 'P01', 'P22', 'P17', 'P15')),
    (729, SequentialItemset('Startseite', 'P13', 'P20', 'P25', 'P24', 'P19', 'Impressum', 'Kontakt', 'FAQ')),
    (730, SequentialItemset('Startseite', 'P02', 'Über uns', 'Kontakt', 'Support', 'P16', 'P17', 'P09', 'P18', 'Impressum', 'P22', 'P24', 'P14')),
    (731, SequentialItemset('Startseite', 'P26', 'P03', 'P20', 'P28', 'P29', 'Kontakt', 'P04', 'Support', 'P23', 'P10', 'FAQ', 'Über uns', 'Karriere')),
    (732, SequentialItemset('Startseite', 'P26', 'P19', 'P13', 'Support', 'P28', 'P09', 'P17', 'Kontakt', 'Über uns', 'FAQ', 'Karriere', 'P15')),
    (733, SequentialItemset('Startseite', 'Support', 'Impressum', 'Support', 'Über uns', 'Kontakt')),
    (734, SequentialItemset('Startseite', 'Kontakt', 'Karriere', 'Blog', 'P27')),
    (735, SequentialItemset('Startseite', 'Datenschutz', 'Impressum', 'Über uns', 'Kontakt', 'P15')),
    (736, SequentialItemset('Startseite', 'P01', 'P08', 'P17', 'Support', 'P22', 'P28', 'P18', 'P03', 'P04', 'Kontakt', 'Datenschutz')),
    (737, SequentialItemset('Startseite', 'P10', 'P27')),
    (738, SequentialItemset('Startseite', 'P03', 'P26', 'P01', 'P20', 'Blog', 'P19', 'Karriere', 'Support', 'P10', 'P04', 'Kontakt', 'Support', 'P13', 'P12', 'P06', 'FAQ', 'Support', 'FAQ', 'P14')),
    (739, SequentialItemset('Startseite', 'P18', 'P29', 'P20', 'P07', 'P04', 'Kontakt', 'P15')),
    (740, SequentialItemset('Startseite', 'Blog', 'P04', 'P02', 'P10', 'P27')),
    (741, SequentialItemset('Startseite', 'P26', 'P15', 'P24', 'P29', 'P18', 'P07', 'P22', 'Datenschutz', 'P10', 'Blog', 'P20', 'P14')),
    (742, SequentialItemset('Startseite', 'P14')),
    (743, SequentialItemset('Startseite', 'P01', 'P25', 'P10', 'P26', 'P14')),
    (744, SequentialItemset('Startseite', 'P04')),
    (745, SequentialItemset('Startseite', 'Blog', 'P02', 'Über uns', 'Kontakt', 'P09', 'FAQ', 'P19', 'Über uns')),
    (746, SequentialItemset('Startseite', 'P17', 'P05', 'P03', 'P08', 'P26', 'Karriere', 'P11', 'Impressum', 'Über uns', 'Kontakt', 'P23', 'Support', 'P09', 'P12', 'FAQ', 'P09', 'P02', 'P21', 'FAQ', 'P01', 'P24', 'P20', 'Blog', 'P01')),
    (747, SequentialItemset('Startseite', 'P01', 'P16', 'P24', 'P09', 'P22', 'P11', 'P02', 'Support', 'Datenschutz', 'Impressum', 'P02', 'Datenschutz', 'P23', 'P06', 'P01', 'P03')),
    (748, SequentialItemset('Startseite', 'Über uns', 'Karriere', 'P05', 'P01', 'P29', 'P27')),
    (749, SequentialItemset('Startseite', 'Blog', 'P02', 'P14')),
    (750, SequentialItemset('Startseite', 'P01')),
    (751, SequentialItemset('Startseite', 'P02', 'P27')),
    (752, SequentialItemset('Startseite', 'P16', 'P27')),
    (753, SequentialItemset('Startseite', 'Blog', 'P04', 'Karriere', 'Datenschutz', 'Impressum')),
    (754, SequentialItemset('Startseite', 'Blog', 'P27')),
    (755, SequentialItemset('Startseite', 'P18', 'P25', 'P03', 'P16', 'P22', 'P28')),
    (756, SequentialItemset('Startseite', 'P02', 'P15')),
    (757, SequentialItemset('Startseite', 'P01', 'P09', 'FAQ')),
    (758, SequentialItemset('Startseite', 'P01', 'Impressum', 'Kontakt', 'P15')),
    (759, SequentialItemset('Startseite', 'P02', 'FAQ', 'P15')),
    (760, SequentialItemset('Startseite', 'P02', 'P11', 'P17', 'P27')),
    (761, SequentialItemset('Startseite', 'Blog', 'P21', 'P17', 'P15')),
    (762, SequentialItemset('Startseite', 'P01', 'Karriere', 'Impressum', 'P05', 'P14')),
    (763, SequentialItemset('Startseite', 'P02', 'P05', 'Blog', 'P04', 'Kontakt', 'Karriere', 'P11', 'P25', 'Über uns')),
    (764, SequentialItemset('Startseite', 'P02', 'Kontakt', 'P22', 'Impressum', 'P08', 'P20', 'P13', 'Blog', 'FAQ', 'P26')),
    (765, SequentialItemset('Startseite', 'P17', 'Support', 'P18', 'Support', 'P10', 'P27')),
    (766, SequentialItemset('Startseite', 'P01', 'P19', 'P26', 'FAQ')),
    (767, SequentialItemset('Startseite', 'Blog', 'Karriere', 'P27')),
    (768, SequentialItemset('Startseite', 'Blog', 'P01', 'P25', 'Karriere', 'Impressum', 'Kontakt', 'P27')),
    (769, SequentialItemset('Startseite', 'P07', 'P06', 'P04', 'Impressum', 'Über uns', 'P11', 'P27')),
    (770, SequentialItemset('Startseite', 'Blog', 'P21', 'P11', 'P18', 'P19', 'Support', 'FAQ', 'Datenschutz', 'Karriere', 'Impressum', 'Über uns', 'Karriere')),
    (771, SequentialItemset('Startseite', 'Blog', 'P02', 'P03', 'Blog', 'P27')),
    (772, SequentialItemset('Startseite', 'P01', 'P20', 'P10', 'Blog', 'P04', 'P03', 'P05')),
    (773, SequentialItemset('Startseite', 'Karriere', 'P27')),
    (774, SequentialItemset('Startseite', 'P01', 'P04', 'P05', 'P28', 'P17', 'Impressum', 'P24', 'P09', 'Impressum')),
    (775, SequentialItemset('Startseite', 'Support', 'P21', 'P13', 'P24', 'FAQ', 'Blog', 'Datenschutz', 'Impressum', 'P04', 'Kontakt', 'P20', 'P15')),
    (776, SequentialItemset('Startseite', 'FAQ', 'P01', 'P14')),
    (777, SequentialItemset('Startseite', 'Blog', 'P01', 'P17', 'P09', 'P05', 'P02', 'P12', 'P09', 'P23', 'P29', 'P18', 'P07', 'P03', 'Datenschutz', 'Impressum', 'Kontakt', 'Blog', 'P27')),
    (778, SequentialItemset('Startseite', 'Blog', 'Über uns', 'FAQ', 'P01', 'P13', 'P22', 'Impressum', 'Kontakt', 'P03', 'P08', 'P02', 'P21', 'P27')),
    (779, SequentialItemset('Startseite', 'P29', 'P15', 'Karriere', 'Kontakt', 'Impressum', 'Kontakt', 'Datenschutz', 'P11', 'P02', 'P03', 'Karriere', 'P21', 'P25', 'FAQ', 'Blog', 'Support')),
    (780, SequentialItemset('Startseite', 'P02', 'P21', 'Impressum', 'Über uns', 'Karriere', 'P07', 'P15')),
    (781, SequentialItemset('Startseite', 'Karriere', 'Blog', 'P04', 'Kontakt', 'P09', 'P03', 'P10', 'Blog', 'P12')),
    (782, SequentialItemset('Startseite', 'Impressum', 'Kontakt', 'Datenschutz', 'P28', 'P21', 'P02', 'P16', 'P01', 'P04', 'Support', 'P02', 'P25', 'FAQ')),
    (783, SequentialItemset('Startseite', 'Kontakt', 'Blog', 'P04', 'P06', 'P26', 'P11', 'P27')),
    (784, SequentialItemset('Startseite', 'Blog', 'Support', 'Kontakt', 'Impressum', 'Über uns', 'Kontakt', 'Über uns', 'Kontakt', 'Über uns', 'P28', 'P02', 'Über uns', 'P22', 'P09', 'P14')),
    (785, SequentialItemset('Startseite', 'Über uns', 'P20', 'P08', 'P26', 'Datenschutz', 'P06', 'P11', 'P13', 'P12', 'P26', 'P23', 'P11', 'P07', 'P06', 'P21', 'P22', 'FAQ', 'P11', 'P25', 'Karriere')),
    (786, SequentialItemset('Startseite', 'P02', 'P21', 'P13', 'Datenschutz')),
    (787, SequentialItemset('Startseite', 'P24', 'P18', 'P10', 'P27')),
    (788, SequentialItemset('Startseite', 'P01', 'P06', 'Karriere', 'Blog', 'P04', 'P28')),
    (789, SequentialItemset('Startseite', 'Blog', 'P04', 'Kontakt', 'Karriere', 'P14')),
    (790, SequentialItemset('Startseite', 'Blog', 'P24', 'P04', 'Support', 'Über uns', 'Karriere', 'Kontakt', 'Impressum', 'Blog', 'P01', 'P14')),
    (791, SequentialItemset('Startseite', 'P25', 'P06', 'P02', 'P11', 'P15')),
    (792, SequentialItemset('Startseite', 'Blog', 'P27')),
    (793, SequentialItemset('Startseite', 'Impressum', 'Blog', 'P19', 'P13', 'P25', 'P02', 'P20', 'P03', 'FAQ', 'P14')),
    (794, SequentialItemset('Startseite', 'Blog', 'P04', 'Kontakt', 'Über uns', 'Karriere', 'P07', 'P26', 'Support', 'P18', 'P24')),
    (795, SequentialItemset('Startseite', 'P01', 'P08', 'P19', 'Über uns', 'P03', 'P10', 'P22', 'P16', 'P21', 'P22', 'P11', 'P28', 'FAQ', 'P24', 'Karriere', 'P26', 'Karriere', 'Support', 'Blog', 'P27')),
    (796, SequentialItemset('Startseite', 'Blog', 'P01', 'Kontakt', 'Datenschutz', 'Karriere', 'Support', 'P08', 'P12', 'P27')),
    (797, SequentialItemset('Startseite', 'P20', 'P03', 'Impressum', 'Kontakt', 'P28', 'P18', 'P08')),
    (798, SequentialItemset('Startseite', 'P10', 'Blog', 'P01', 'P28', 'Über uns', 'Karriere', 'Support', 'FAQ', 'P14')),
    (799, SequentialItemset('Startseite', 'Blog', 'Impressum', 'Kontakt', 'P27')),
    (800, SequentialItemset('Startseite', 'P01', 'P10', 'P26')),
    (801, SequentialItemset('Startseite', 'Blog', 'P04', 'Kontakt')),
    (802, SequentialItemset('Startseite', 'P01', 'P11', 'P03', 'P04', 'Kontakt', 'P28', 'P17', 'P22', 'P10', 'P27')),
    (803, SequentialItemset('Startseite', 'P01', 'Support', 'Datenschutz', 'P27')),
    (804, SequentialItemset('Startseite', 'Blog', 'P27')),
    (805, SequentialItemset('Startseite', 'P01', 'P12', 'FAQ', 'P14')),
    (806, SequentialItemset('Startseite', 'Support')),
    (807, SequentialItemset('Startseite', 'P18', 'P29', 'P14')),
    (808, SequentialItemset('Startseite', 'P02', 'P25', 'P27')),
    (809, SequentialItemset('Startseite', 'Über uns', 'P28', 'FAQ', 'P02', 'P01', 'P08', 'P26', 'P13', 'P20', 'P13', 'P25', 'P17', 'P19')),
    (810, SequentialItemset('Startseite', 'Kontakt', 'P19', 'Über uns', 'Karriere', 'P26', 'P22', 'P15')),
    (811, SequentialItemset('Startseite', 'P02', 'P06', 'P11', 'P04', 'Kontakt', 'P22', 'Blog', 'Karriere', 'P12', 'Support', 'Kontakt', 'P24', 'P19', 'Kontakt', 'Impressum', 'Über uns', 'FAQ', 'P01', 'P25', 'P29', 'P10')),
    (812, SequentialItemset('Startseite', 'P06', 'P03', 'P11', 'P20', 'P29', 'Über uns', 'Karriere', 'P27')),
    (813, SequentialItemset('Startseite', 'Blog', 'P01', 'P17', 'P16', 'Support', 'P29', 'Kontakt', 'P15')),
    (814, SequentialItemset('Startseite', 'P01', 'P19', 'P28', 'P24', 'P21', 'P29', 'P03', 'P26', 'P04', 'Kontakt', 'FAQ')),
    (815, SequentialItemset('Startseite', 'Blog', 'P04', 'Support', 'Impressum', 'Kontakt', 'P16', 'P08', 'P22', 'P12', 'Support', 'P23', 'P25', 'P28', 'P09', 'P03', 'P26')),
    (816, SequentialItemset('Startseite', 'Support', 'Karriere', 'FAQ', 'Datenschutz', 'P21', 'P14')),
    (817, SequentialItemset('Startseite', 'P02', 'P17', 'P25', 'P07', 'P20', 'Karriere', 'P14')),
    (818, SequentialItemset('Startseite', 'Blog', 'Karriere', 'Über uns', 'P21', 'P19', 'P20', 'P12', 'P04', 'Kontakt', 'Support', 'Impressum', 'Datenschutz', 'P24')),
    (819, SequentialItemset('Startseite', 'P02', 'P26', 'P22', 'P15')),
    (820, SequentialItemset('Startseite', 'Blog', 'P15')),
    (821, SequentialItemset('Startseite', 'Blog', 'P03', 'P29', 'P26', 'P18', 'P06', 'P12', 'P27')),
    (822, SequentialItemset('Startseite', 'Blog', 'P02', 'P29', 'P05', 'P03', 'Datenschutz', 'Karriere', 'Kontakt', 'P21', 'P15')),
    (823, SequentialItemset('Startseite', 'Blog')),
    (824, SequentialItemset('Startseite', 'Datenschutz', 'Kontakt', 'Karriere', 'Support', 'P04', 'P23', 'P02', 'P20', 'P25', 'P22', 'P21')),
    (825, SequentialItemset('Startseite', 'P01', 'Karriere', 'P24', 'P08', 'P06')),
    (826, SequentialItemset('Startseite', 'P02', 'P16', 'P14')),
    (827, SequentialItemset('Startseite', 'P01', 'P06', 'P08', 'P02', 'P28', 'P03', 'P02', 'Über uns', 'Kontakt', 'Karriere', 'Impressum', 'P11', 'P27')),
    (828, SequentialItemset('Startseite', 'P27')),
    (829, SequentialItemset('Startseite', 'Blog', 'P26', 'P09', 'Blog')),
    (830, SequentialItemset('Startseite', 'Support', 'FAQ', 'Impressum', 'P22', 'P01', 'P29', 'Blog', 'P01', 'P03', 'P19', 'P26', 'P10', 'P09', 'P18', 'Datenschutz', 'P23', 'P14')),
    (831, SequentialItemset('Startseite', 'P02', 'Karriere', 'FAQ', 'P18', 'P15')),
    (832, SequentialItemset('Startseite', 'P01', 'P23', 'Blog', 'P02')),
    (833, SequentialItemset('Startseite', 'Blog', 'P04', 'P23', 'Kontakt', 'P14')),
    (834, SequentialItemset('Startseite', 'P26', 'P17', 'Karriere', 'Über uns', 'Karriere', 'Blog', 'P27', 'Datenschutz', 'Impressum', 'Über uns')),
    (835, SequentialItemset('Startseite', 'P02', 'P18', 'P02', 'P23', 'Über uns', 'P07', 'Über uns', 'Kontakt', 'P22', 'P11', 'Karriere', 'Kontakt', 'P28')),
    (836, SequentialItemset('Startseite', 'Blog', 'P04', 'Support', 'Über uns', 'Kontakt', 'P13', 'P22', 'P11', 'P03', 'P06', 'P28')),
    (837, SequentialItemset('Startseite', 'P01', 'P10', 'P27')),
    (838, SequentialItemset('Startseite', 'Support', 'P08', 'P11', 'P12', 'P11', 'Über uns', 'Karriere', 'P04', 'Kontakt', 'P17', 'P29', 'P26', 'P07')),
    (839, SequentialItemset('Startseite', 'P02', 'Über uns', 'Karriere', 'Support', 'P18', 'P23', 'P22')),
    (840, SequentialItemset('Startseite', 'Impressum', 'Über uns', 'P25', 'P10')),
    (841, SequentialItemset('Startseite', 'Karriere', 'Datenschutz', 'Impressum', 'Über uns', 'P13', 'P05', 'Support', 'P25', 'P04', 'P29', 'P11', 'P21', 'P22', 'P28', 'P23', 'P27')),
    (842, SequentialItemset('Startseite', 'Blog', 'P07', 'P16', 'FAQ', 'P01', 'Karriere')),
    (843, SequentialItemset('Startseite', 'P23', 'P24', 'Blog', 'P05', 'P28', 'P07', 'Datenschutz', 'Impressum', 'Kontakt', 'P04', 'Kontakt', 'P10')),
    (844, SequentialItemset('Startseite', 'P15')),
    (845, SequentialItemset('Startseite', 'P01', 'P22', 'FAQ', 'P14')),
    (846, SequentialItemset('Startseite', 'Kontakt', 'P23')),
    (847, SequentialItemset('Startseite', 'Über uns', 'P09', 'Support', 'Datenschutz', 'P29', 'P01', 'P20', 'P13', 'P14')),
    (848, SequentialItemset('Startseite', 'P02', 'P11', 'P10', 'Blog', 'P27')),
    (849, SequentialItemset('Startseite', 'Blog', 'P01', 'P21', 'Kontakt', 'FAQ', 'P16', 'P02', 'P14')),
    (850, SequentialItemset('Startseite', 'P28', 'P16', 'Kontakt', 'Impressum', 'P29', 'P17', 'P01', 'P18', 'Über uns', 'P20')),
    (851, SequentialItemset('Startseite', 'Datenschutz', 'Impressum', 'Über uns', 'Kontakt', 'Blog', 'P27')),
    (852, SequentialItemset('Startseite', 'P01', 'Über uns', 'Karriere', 'P09', 'P26', 'Datenschutz', 'P10', 'P22', 'P28', 'P21', 'P18', 'P06', 'P15')),
    (853, SequentialItemset('Startseite', 'Kontakt', 'P21', 'P25', 'P17', 'Support', 'FAQ', 'P14')),
    (854, SequentialItemset('Startseite', 'Datenschutz', 'P13', 'P25', 'FAQ', 'P22', 'P05', 'P01', 'Über uns', 'Karriere', 'Datenschutz', 'Support', 'P14')),
    (855, SequentialItemset('Startseite', 'Blog', 'P27')),
    (856, SequentialItemset('Startseite', 'Support', 'P09', 'P15')),
    (857, SequentialItemset('Startseite', 'P04', 'Kontakt', 'P15')),
    (858, SequentialItemset('Startseite', 'Blog', 'P01', 'Karriere', 'P22', 'P16', 'P19', 'P24')),
    (859, SequentialItemset('Startseite', 'P03', 'Impressum', 'Kontakt', 'P17')),
    (860, SequentialItemset('Startseite', 'P02', 'P16', 'P27')),
    (861, SequentialItemset('Startseite', 'Blog', 'P03', 'P20', 'P23', 'P14')),
    (862, SequentialItemset('Startseite', 'Über uns', 'Karriere')),
    (863, SequentialItemset('Startseite', 'P01', 'P02', 'P12', 'Support', 'P14')),
    (864, SequentialItemset('Startseite', 'Blog', 'P15', 'P28', 'Kontakt', 'P20', 'P17', 'Kontakt', 'Impressum', 'Datenschutz', 'P10', 'P27')),
    (865, SequentialItemset('Startseite', 'P02', 'P18', 'P03', 'P20', 'P26', 'Support', 'Karriere')),
    (866, SequentialItemset('Startseite', 'P02', 'P08', 'P23', 'P17', 'P21')),
    (867, SequentialItemset('Startseite', 'Blog', 'Impressum', 'Kontakt', 'FAQ', 'P01', 'P22', 'P06', 'P14')),
    (868, SequentialItemset('Startseite', 'P01', 'P02', 'P26', 'Impressum', 'Kontakt', 'Karriere', 'P09', 'P08', 'P09', 'P17', 'P02', 'P28', 'P14')),
    (869, SequentialItemset('Startseite', 'P02', 'P23', 'P21', 'P25', 'P10', 'P28', 'P12', 'P13', 'P04', 'P09', 'FAQ', 'P01', 'Support')),
    (870, SequentialItemset('Startseite', 'P12', 'Über uns', 'Kontakt', 'P15')),
    (871, SequentialItemset('Startseite', 'FAQ', 'P09', 'P23', 'P28', 'P04', 'Support', 'P04', 'P16', 'P25', 'P29', 'FAQ', 'P20', 'P27')),
    (872, SequentialItemset('Startseite', 'P10', 'P06', 'P01', 'P20', 'P16', 'P02', 'P05', 'P23', 'Impressum', 'Über uns', 'Karriere', 'P22', 'P24', 'Support')),
    (873, SequentialItemset('Startseite', 'P02', 'P17', 'P11', 'P13', 'P11', 'P28', 'P07', 'P23', 'P26', 'P02', 'P06', 'Datenschutz')),
    (874, SequentialItemset('Startseite', 'P13', 'P19', 'P24', 'P10', 'P12', 'Impressum', 'Über uns', 'Kontakt', 'Datenschutz', 'Impressum', 'Kontakt', 'P26', 'FAQ', 'P14')),
    (875, SequentialItemset('Startseite', 'P18', 'P12', 'P22', 'P20', 'P16', 'P19', 'Datenschutz', 'Über uns', 'FAQ', 'P14')),
    (876, SequentialItemset('Startseite', 'FAQ', 'P14')),
    (877, SequentialItemset('Startseite', 'P02', 'P28', 'P15')),
    (878, SequentialItemset('Startseite', 'P07', 'P01', 'P18', 'P04', 'Impressum', 'P27')),
    (879, SequentialItemset('Startseite', 'Karriere', 'P27')),
    (880, SequentialItemset('Startseite', 'P02', 'P20', 'P25', 'P14', 'Kontakt', 'P13', 'P25', 'P16', 'Impressum', 'FAQ', 'P01')),
    (881, SequentialItemset('Startseite', 'P01', 'P18', 'P02', 'Impressum')),
    (882, SequentialItemset('Startseite', 'Blog', 'P04', 'P09', 'P03', 'P29', 'P10', 'P27')),
    (883, SequentialItemset('Startseite', 'Über uns', 'Karriere', 'P27', 'P29', 'Kontakt', 'P25', 'P14')),
    (884, SequentialItemset('Startseite', 'P05', 'P10')),
    (885, SequentialItemset('Startseite', 'P02', 'Datenschutz', 'Kontakt', 'P10', 'P27')),
    (886, SequentialItemset('Startseite', 'P08')),
    (887, SequentialItemset('Startseite', 'Impressum', 'P06', 'P19', 'Karriere', 'P12', 'Blog', 'P04')),
    (888, SequentialItemset('Startseite', 'P01', 'P25', 'P04', 'Blog', 'Support', 'Karriere', 'P15')),
    (889, SequentialItemset('Startseite', 'P01', 'P08', 'P12', 'Blog', 'P02')),
    (890, SequentialItemset('Startseite', 'P29', 'P27')),
    (891, SequentialItemset('Startseite', 'P06', 'P01', 'P22', 'P27', 'Impressum', 'Über uns')),
    (892, SequentialItemset('Startseite', 'P07', 'P06', 'P29', 'P06', 'P15')),
    (893, SequentialItemset('Startseite', 'P04', 'Kontakt', 'Blog', 'P23', 'Impressum', 'Über uns', 'P11', 'P01')),
    (894, SequentialItemset('Startseite', 'Blog', 'P01', 'P22', 'P19', 'P13', 'Support', 'Über uns', 'P16', 'P08')),
    (895, SequentialItemset('Startseite', 'Blog', 'P04', 'Support', 'P03', 'P21', 'Karriere', 'P14')),
    (896, SequentialItemset('Startseite', 'P13', 'P20', 'P26', 'FAQ', 'P14')),
    (897, SequentialItemset('Startseite', 'P02', 'P28', 'Kontakt', 'Blog', 'Support', 'Karriere', 'P22', 'P20', 'Datenschutz')),
    (898, SequentialItemset('Startseite', 'P19', 'P23', 'P28', 'P10', 'Blog', 'Impressum', 'P24')),
    (899, SequentialItemset('Startseite', 'P02', 'P10', 'P27')),
    (900, SequentialItemset('Startseite', 'P27')),
    (901, SequentialItemset('Startseite', 'P01', 'P20', 'Über uns', 'Kontakt', 'Blog')),
    (902, SequentialItemset('Startseite', 'P02', 'P07', 'Über uns', 'Kontakt', 'P24', 'P12', 'P22', 'Kontakt', 'P03', 'FAQ', 'P01', 'P09')),
    (903, SequentialItemset('Startseite', 'Karriere', 'P28', 'P02', 'P01', 'P27')),
    (904, SequentialItemset('Startseite', 'P01', 'P06', 'Karriere', 'Support', 'P11', 'P04', 'Kontakt', 'Über uns', 'Karriere', 'Datenschutz')),
    (905, SequentialItemset('Startseite', 'P17', 'P09', 'P01', 'P04', 'Kontakt', 'P07', 'P28', 'P03', 'P08', 'FAQ')),
    (906, SequentialItemset('Startseite', 'P01', 'P09', 'P10', 'P27')),
    (907, SequentialItemset('Startseite', 'Karriere', 'Datenschutz', 'Kontakt', 'P04', 'P13', 'P18', 'Karriere', 'Impressum', 'Über uns', 'Karriere', 'P14')),
    (908, SequentialItemset('Startseite', 'Impressum', 'Kontakt', 'Support', 'P28', 'P29', 'P03', 'P09', 'P02', 'P20', 'Blog', 'Karriere', 'P18', 'P11', 'P18', 'P10')),
    (909, SequentialItemset('Startseite', 'P09', 'Karriere', 'Support', 'P10', 'P27')),
    (910, SequentialItemset('Startseite', 'P02', 'P08', 'P03', 'P25', 'P06', 'Blog', 'P01', 'P20', 'Über uns')),
    (911, SequentialItemset('Startseite', 'Blog', 'FAQ', 'P14')),
    (912, SequentialItemset('Startseite', 'Blog', 'P02', 'P20', 'Karriere', 'P26', 'P05', 'Kontakt', 'FAQ', 'P14')),
    (913, SequentialItemset('Startseite', 'P02', 'Datenschutz', 'P10', 'Datenschutz')),
    (914, SequentialItemset('Startseite', 'Impressum', 'P13', 'P18', 'Support', 'P19', 'P14')),
    (915, SequentialItemset('Startseite', 'Blog', 'Impressum', 'Über uns', 'Kontakt', 'P24', 'P14')),
    (916, SequentialItemset('Startseite', 'Blog', 'Datenschutz', 'Impressum', 'P29', 'P27')),
    (917, SequentialItemset('Startseite', 'P11', 'P05', 'Kontakt', 'Impressum', 'Kontakt', 'Datenschutz', 'Support', 'Über uns', 'P16', 'P12')),
    (918, SequentialItemset('Startseite', 'P01', 'Über uns', 'Karriere', 'Über uns', 'Kontakt', 'FAQ', 'P06', 'P24', 'P29', 'P10', 'P28', 'P04', 'P15')),
    (919, SequentialItemset('Startseite', 'P24', 'P21', 'P22', 'P05', 'Blog', 'P02', 'P27', 'P17', 'Support', 'P12', 'P18', 'P25', 'Über uns', 'Karriere', 'Datenschutz', 'Impressum', 'Kontakt', 'P18')),
    (920, SequentialItemset('Startseite', 'Support', 'P08', 'Support', 'P04', 'P12')),
    (921, SequentialItemset('Startseite', 'P02', 'P16', 'P24', 'Karriere', 'Datenschutz', 'P23', 'P18', 'P17', 'P25', 'P12', 'Karriere')),
    (922, SequentialItemset('Startseite', 'P24', 'Kontakt', 'Datenschutz', 'P25', 'P21', 'P08', 'P27')),
    (923, SequentialItemset('Startseite', 'Über uns', 'Kontakt', 'P18', 'P10', 'Blog', 'P01', 'P09', 'Impressum', 'Über uns', 'Kontakt', 'P17', 'P16', 'P05', 'P12', 'Blog', 'P04', 'Support', 'Karriere', 'P06')),
    (924, SequentialItemset('Startseite', 'P01', 'P26', 'P02', 'P27', 'P25', 'Blog', 'Support')),
    (925, SequentialItemset('Startseite', 'Blog', 'P23', 'P18', 'P16', 'P01', 'Impressum', 'FAQ', 'Support', 'P05', 'P29', 'P14')),
    (926, SequentialItemset('Startseite', 'P01', 'P18', 'P29', 'Support', 'Impressum', 'P16', 'Karriere', 'P15')),
    (927, SequentialItemset('Startseite', 'FAQ', 'P02', 'P22', 'P19', 'P03', 'P20', 'P16')),
    (928, SequentialItemset('Startseite', 'P02', 'P29', 'Blog', 'P27')),
    (929, SequentialItemset('Startseite', 'P01', 'Kontakt', 'Datenschutz')),
    (930, SequentialItemset('Startseite', 'Kontakt', 'P24', 'P07', 'FAQ', 'Support', 'Karriere', 'Impressum', 'Über uns', 'Karriere')),
    (931, SequentialItemset('Startseite', 'Kontakt', 'Datenschutz', 'Über uns', 'Impressum', 'Karriere', 'P26', 'P27')),
    (932, SequentialItemset('Startseite', 'Datenschutz', 'Impressum', 'Über uns', 'Support', 'Kontakt', 'P25')),
    (933, SequentialItemset('Startseite', 'P08', 'FAQ', 'P29', 'Karriere', 'Support', 'P25', 'P16', 'P21')),
    (934, SequentialItemset('Startseite', 'FAQ', 'P01', 'P02', 'P08', 'P21', 'Über uns', 'Kontakt', 'Support', 'Blog', 'P15')),
    (935, SequentialItemset('Startseite', 'Blog', 'P01', 'P11', 'P17', 'P03', 'P16', 'P13', 'P28', 'P21', 'Karriere')),
    (936, SequentialItemset('Startseite', 'P02', 'Impressum', 'Support', 'P04', 'Impressum', 'P14')),
    (937, SequentialItemset('Startseite', 'P01', 'P21', 'Datenschutz', 'P10', 'P24', 'P07', 'P17', 'P22', 'P29', 'P25', 'FAQ', 'Datenschutz', 'P05')),
    (938, SequentialItemset('Startseite', 'Impressum', 'Kontakt', 'P27', 'Datenschutz')),
    (939, SequentialItemset('Startseite', 'P01')),
    (940, SequentialItemset('Startseite', 'Blog', 'FAQ', 'P14')),
    (941, SequentialItemset('Startseite', 'Blog', 'P02', 'P15')),
    (942, SequentialItemset('Startseite', 'Support')),
    (943, SequentialItemset('Startseite', 'Karriere', 'P06', 'Support', 'FAQ', 'P01')),
    (944, SequentialItemset('Startseite', 'P02', 'P29', 'P28', 'P21', 'P24', 'Karriere', 'P23', 'Impressum', 'Über uns', 'P05', 'P17', 'P09', 'P27')),
    (945, SequentialItemset('Startseite', 'Blog', 'P04', 'Support', 'Karriere', 'P10', 'Blog', 'P01', 'P11', 'P13', 'P16', 'P20')),
    (946, SequentialItemset('Startseite', 'P02', 'P09', 'P10', 'P14')),
    (947, SequentialItemset('Startseite', 'P02', 'P04', 'Kontakt', 'P17', 'Datenschutz', 'P10', 'P27')),
    (948, SequentialItemset('Startseite', 'P02', 'Datenschutz', 'Impressum', 'Kontakt', 'Support', 'Über uns', 'P23', 'P20', 'P16', 'Support', 'P15')),
    (949, SequentialItemset('Startseite', 'Blog', 'Datenschutz', 'Impressum', 'FAQ', 'P14')),
    (950, SequentialItemset('Startseite', 'P14')),
    (951, SequentialItemset('Startseite', 'Karriere', 'P14')),
    (952, SequentialItemset('Startseite', 'Datenschutz', 'Impressum', 'Kontakt', 'P01', 'P02', 'P10', 'P15')),
    (953, SequentialItemset('Startseite', 'Blog', 'P02')),
    (954, SequentialItemset('Startseite', 'Karriere', 'P17')),
    (955, SequentialItemset('Startseite', 'P10', 'P14')),
    (956, SequentialItemset('Startseite', 'Über uns', 'FAQ', 'P01', 'P08', 'P19', 'P04', 'Datenschutz', 'P10', 'Karriere', 'Blog', 'P01', 'P26', 'P17', 'P21', 'P09')),
    (957, SequentialItemset('Startseite', 'P01', 'Support', 'Kontakt', 'Datenschutz', 'P10')),
    (958, SequentialItemset('Startseite', 'Über uns', 'Karriere', 'Datenschutz', 'Impressum', 'Kontakt', 'P14')),
    (959, SequentialItemset('Startseite', 'P02', 'P19', 'Datenschutz', 'P16', 'Karriere', 'P14')),
    (960, SequentialItemset('Startseite', 'Blog', 'Karriere', 'FAQ', 'P01', 'P13', 'P02', 'P09', 'P29', 'P10', 'P27')),
    (961, SequentialItemset('Startseite', 'Datenschutz', 'Impressum', 'Blog', 'P06', 'P13', 'P15')),
    (962, SequentialItemset('Startseite', 'Datenschutz', 'Über uns', 'P02', 'P04', 'Kontakt')),
    (963, SequentialItemset('Startseite', 'P06', 'P13', 'P03', 'Support', 'P02', 'Kontakt', 'P22', 'P27')),
    (964, SequentialItemset('Startseite', 'Blog', 'Karriere', 'Impressum', 'Über uns', 'P12', 'Datenschutz', 'P10', 'FAQ', 'Impressum', 'Kontakt')),
    (965, SequentialItemset('Startseite', 'P01', 'P04', 'Kontakt')),
    (966, SequentialItemset('Startseite', 'P01', 'Über uns', 'Kontakt', 'Karriere', 'P28', 'P01')),
    (967, SequentialItemset('Startseite', 'P17', 'Blog', 'FAQ', 'Impressum', 'Kontakt', 'P07', 'P28', 'P04', 'Support', 'P25', 'P13', 'P22', 'P20', 'P16', 'Über uns', 'P01', 'P05')),
    (968, SequentialItemset('Startseite', 'P02', 'P26', 'Datenschutz', 'P10', 'P27')),
    (969, SequentialItemset('Startseite', 'P01', 'P20', 'P07', 'P11', 'Datenschutz', 'P10', 'P27')),
    (970, SequentialItemset('Startseite', 'Blog', 'P19', 'P27')),
    (971, SequentialItemset('Startseite', 'P28', 'Über uns', 'Datenschutz', 'P10', 'P27')),
    (972, SequentialItemset('Startseite', 'P20', 'P12', 'P07', 'Kontakt', 'Impressum', 'P19')),
    (973, SequentialItemset('Startseite', 'P01', 'FAQ', 'Blog', 'P04', 'Kontakt', 'P14')),
    (974, SequentialItemset('Startseite', 'Blog', 'P27')),
    (975, SequentialItemset('Startseite', 'P02', 'P23', 'P21', 'Blog', 'P01', 'P11', 'P13', 'P08', 'Support', 'Datenschutz', 'P10', 'P27')),
    (976, SequentialItemset('Startseite', 'Blog')),
    (977, SequentialItemset('Startseite', 'Blog', 'P02', 'Support', 'P13', 'P14')),
    (978, SequentialItemset('Startseite', 'P09', 'Karriere', 'P23', 'P08', 'P04', 'Kontakt', 'P12', 'Impressum', 'Über uns', 'P03', 'P28', 'P17', 'P14', 'P20', 'P15')),
    (979, SequentialItemset('Startseite', 'P01', 'P20', 'P27')),
    (980, SequentialItemset('Startseite', 'P20', 'P28', 'P26', 'P07', 'P21', 'P13', 'P27')),
    (981, SequentialItemset('Startseite', 'P02', 'P25', 'P07', 'Impressum', 'Über uns', 'Datenschutz', 'Support', 'P18', 'P13', 'P28', 'Kontakt')),
    (982, SequentialItemset('Startseite', 'P02', 'P04', 'Karriere', 'Datenschutz', 'P13', 'P06', 'Support', 'P24', 'P10', 'P27')),
    (983, SequentialItemset('Startseite', 'Blog', 'P08', 'P19', 'P28', 'P29', 'Blog', 'P27')),
    (984, SequentialItemset('Startseite', 'P02', 'Karriere', 'P23', 'P25', 'P22', 'P28', 'P04', 'Kontakt', 'P26', 'P29', 'P13', 'Blog', 'FAQ', 'P16', 'P26')),
    (985, SequentialItemset('Startseite', 'P17', 'Impressum', 'Über uns', 'Blog', 'P02', 'P21', 'Datenschutz', 'P10', 'P05', 'Kontakt', 'Support', 'P15')),
    (986, SequentialItemset('Startseite', 'P29')),
    (987, SequentialItemset('Startseite', 'P02', 'P28', 'Blog', 'P04', 'P16', 'P13', 'P17', 'P12', 'P11', 'P25')),
    (988, SequentialItemset('Startseite', 'P01', 'Blog', 'P02', 'Karriere', 'P19', 'P27')),
    (989, SequentialItemset('Startseite', 'P23', 'P25', 'P05', 'P24', 'Blog', 'P27')),
    (990, SequentialItemset('Startseite', 'P15')),
    (991, SequentialItemset('Startseite', 'Blog', 'P02', 'P20', 'P06', 'P18', 'FAQ', 'P13', 'P21', 'P11', 'P24', 'P15')),
    (992, SequentialItemset('Startseite', 'P01', 'FAQ', 'P01', 'Impressum', 'Kontakt', 'Datenschutz', 'Blog', 'P09', 'P21', 'P07', 'P27')),
    (993, SequentialItemset('Startseite', 'P02', 'P10', 'P18')),
    (994, SequentialItemset('Startseite', 'P18', 'Impressum', 'Kontakt', 'P17', 'P09', 'P20', 'P07', 'P27', 'P16', 'P26', 'P29', 'P04', 'Blog', 'P10', 'Karriere', 'P21', 'P14')),
    (995, SequentialItemset('Startseite', 'Support', 'P28', 'P10', 'Über uns', 'Karriere', 'Support')),
    (996, SequentialItemset('Startseite', 'Blog', 'P01', 'Impressum', 'P17', 'P23', 'P12', 'P16', 'P18', 'P24', 'P06', 'P07', 'P13')),
    (997, SequentialItemset('Startseite', 'Datenschutz', 'Karriere', 'P09', 'P05', 'P10', 'Blog', 'P04', 'P19', 'P22', 'P17', 'Kontakt', 'P07', 'P05', 'Über uns', 'Support', 'P03', 'P01')),
    (998, SequentialItemset('Startseite', 'Über uns', 'P11', 'P26', 'P03', 'P22', 'Kontakt', 'Impressum', 'Über uns')),
    (999, SequentialItemset('Startseite', 'P06', 'P01', 'P14')),
    (1000, SequentialItemset('Startseite', 'Blog', 'P04', 'P25', 'P18', 'P11', 'Datenschutz', 'Blog', 'P27')),
)

def generate_website_tracking():
    from random import random, choice

    # prepare some stuff
    products = [f'P{i:02d}' for i in range(1, 30)]
    others = ['Über uns',
              'FAQ',
              'Kontakt',
              'Blog',
              'Support',
              'Datenschutz',
              'Impressum',
              'Karriere']
    follow_ups = {
        'Startseite': ['P01', 'Blog', 'P02'],
        'Blog': ['P01', 'P02', 'P04', 'P27'],
        'Über uns': ['Kontakt', 'Karriere'],
        'Impressum': ['Über uns', 'Kontakt'],
        'FAQ': ['P01', 'P14'],
        'Datenschutz': ['Impressum', 'P10'],
        'P10': ['P27', 'Blog'],
        'P04': ['Support', 'Kontakt'],
        'P47': ['Datenschutz']
    }
    break_points = [
        'P14',
        'P15',
        'P27'
    ]

    # generating
    print("website_tracking = SequentialDatabase(")

    for tid in range(1, 1001):
        itemset = ['Startseite']

        while True:
            if itemset[-1] in follow_ups and random() < 0.5:
                next_page = choice(follow_ups[itemset[-1]])
            elif random() < (0.75 if itemset[-1].startswith('P') else 0.5):
                next_page = choice(products)
            else:
                next_page = choice(others)

            if next_page == itemset[-1] or (next_page in itemset and random() < 0.67):
                continue

            if next_page not in products and next_page not in others:
                raise AssertionError(next_page)

            itemset.append(next_page)

            if next_page in break_points and random() < 0.9:
                break

            if random() > 0.98 ** (len(itemset) // 2):
                break

        itemset_str = ', '.join(f"'{x}'" for x in itemset)
        print(f'    ({tid}, SequentialItemset({itemset_str})),')

    print(")")
